View Issue Details

IDProjectCategoryView StatusLast Update
0004793CentOS-5anacondapublic2011-04-08 20:54
Reportertrjh Assigned To 
PrioritynormalSeveritycrashReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.5 
Fixed in Version5.6 
Summary0004793: Customized 5.5 netinstall crashes
DescriptionBooted new system (dell optiplex 755)

from 5.5 netinstall cd

http://mirror.ox.ac.uk/sites/mirror.centos.org/5.5/isos/x86_64/CentOS-5.5-x86_64-netinstall.iso

...then added packages from http://ftp.heanet.ie/pub/centos/5.5/os/x86_64

I did a fairly customized configuration of packages, but when I went to continue, the installer crashed. Bug report is attached.
TagsNo tags attached.

Relationships

duplicate of 0003961 confirmedkbsingh@karan.org Anaconda installation bug 

Activities

2011-04-08 17:11

 

centos.txt (127,042 bytes)   
Traceback (most recent call first):
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 309, in _sql_MD
    cache = getattr(self, MD + 'db')[repo]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 317, in _sql_MD_pkg_num
    return self._sql_MD('primary', repo, sql).fetchone()[0]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 565, in searchFiles
    pri_pkgs = self._sql_MD_pkg_num('primary',   repo)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 965, in searchPrco
    results.extend(self.searchFiles(name))
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 1017, in searchProvides
    return self.searchPrco(name, "provides")
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 482, in _computeAggregateListResult
    sackResult = apply(method, args)
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 339, in searchProvides
    return self._computeAggregateListResult("searchProvides", name)
  File "/usr/lib/python2.4/site-packages/yum/depsolve.py", line 170, in whatProvides
    pkgs = self.pkgSack.searchProvides(name)
  File "/tmp/treedir.27146/instimage/usr/lib/anaconda/yuminstall.py", line 379, in _provideToPkg
    for po in self.whatProvides(r, f, v):
  File "/tmp/treedir.27146/instimage/usr/lib/anaconda/yuminstall.py", line 452, in tsCheck
    dep = self._provideToPkg(req)
  File "/tmp/treedir.27146/instimage/usr/lib/anaconda/yuminstall.py", line 420, in resolveDeps
    unresolved = self.tsCheck(unresolved)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 732, in buildTransaction
    (rescode, restring) = self.resolveDeps()
  File "/tmp/treedir.27146/instimage/usr/lib/anaconda/yuminstall.py", line 1250, in doPostSelection
    (code, msgs) = self.ayum.buildTransaction()
  File "/tmp/treedir.27146/instimage/usr/lib/anaconda/backend.py", line 181, in doPostSelection
    return anaconda.backend.doPostSelection(anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 204, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 127, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1156, in nextClicked
    self.anaconda.dispatch.gotoNext()
KeyError: <yuminstall.AnacondaYumRepo object at 0x447d850>

Local variables in innermost frame:
repo: PackagesfromCentOSExtras
MD: primary
self: <yum.sqlitesack.YumSqlitePackageSack object at 0x651ed10>
args: ()
sql: SELECT count(pkgId) FROM packages


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 983
    intf.icw.mainxml: <glade.XML object (PyGladeXML) at 0x447a5f0>
    intf.icw.reloadRcQueued: 0
    intf.icw.currentWindow: GroupSelectionWindow instance, containing members:
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Install Window
      intf.icw.currentWindow.grpsel: GroupSelector instance, containing members:
        intf.icw.currentWindow.grpsel.xml: <glade.XML object (PyGladeXML) at 0x6064140>
        intf.icw.currentWindow.grpsel.vbox: <gtk.VBox object (GtkVBox) at 0x60641e0>
        intf.icw.currentWindow.grpsel.getgladefunc: <function findGladeFile at 0x3fbc488>
        intf.icw.currentWindow.grpsel.groupMenu: <gtk.Menu object (GtkMenu) at 0x60642d0>
        intf.icw.currentWindow.grpsel.menuxml: <glade.XML object (PyGladeXML) at 0x6064280>
        intf.icw.currentWindow.grpsel.framefunc: <function addFrame at 0x3fbc410>
        intf.icw.currentWindow.grpsel.groupstore: <gtk.TreeStore object (GtkTreeStore) at 0x6064640>
        intf.icw.currentWindow.grpsel.catstore: <gtk.TreeStore object (GtkTreeStore) at 0x60644b0>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.backend: YumBackend instance, containing members:
        intf.icw.currentWindow.backend.modeText: 
        intf.icw.currentWindow.backend.instPath: /mnt/sysimage
        intf.icw.currentWindow.backend.instLog: None
        intf.icw.currentWindow.backend._installedDriverModules: []
        intf.icw.currentWindow.backend.method: UrlInstallMethod instance, containing members:
          intf.icw.currentWindow.backend.method.splitmethod: False
          intf.icw.currentWindow.backend.method.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0x4079878>>
          intf.icw.currentWindow.backend.method.intf: Already dumped
          intf.icw.currentWindow.backend.method.tree: None
          intf.icw.currentWindow.backend.method.rootPath: /mnt/sysimage
          intf.icw.currentWindow.backend.method.pkgUrl: http://ftp.heanet.ie/pub/centos/5.5/os/x86_64
          intf.icw.currentWindow.backend.method.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0x4079878>>
          intf.icw.currentWindow.backend.method.baseUrl: http://ftp.heanet.ie/pub/centos/5.5/os/x86_64
          intf.icw.currentWindow.backend.method.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0x4079878>>
          intf.icw.currentWindow.backend.method.currentMedia: []
          intf.icw.currentWindow.backend.method.loopbackFile: None
    intf.icw.window: <gtk.Window object (GtkWindow) at 0x447a5a0>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0x447a6e0>
    intf.icw.anaconda: Already dumped
    intf.icw.rnv: ReleaseNotesViewer instance, containing members:
      intf.icw.rnv.textWin: <gtk.Window object (GtkWindow) at 0x44bef50>
      intf.icw.rnv.vue: <gtkhtml2.View object (HtmlView) at 0x4599820>
      intf.icw.rnv.currentURI: /tmp/RELEASE-NOTES-en_US.html
      intf.icw.rnv.topDir: /tmp
      intf.icw.rnv.doc: <gtkhtml2.Document object (HtmlDocument) at 0x45998c0>
      intf.icw.rnv.height: 600
      intf.icw.rnv.width: 800
      intf.icw.rnv.opener: FancyURLopener instance, containing members:
        intf.icw.rnv.opener._URLopener__unlink: <built-in function unlink>
        intf.icw.rnv.opener._URLopener__tempfiles: []
        intf.icw.rnv.opener.cert_file: None
        intf.icw.rnv.opener.addheaders: [('User-agent', 'Python-urllib/1.16')]
        intf.icw.rnv.opener.tries: 0
        intf.icw.rnv.opener.ftpcache: {}
        intf.icw.rnv.opener.tempcache: None
        intf.icw.rnv.opener.auth_cache: {}
        intf.icw.rnv.opener.key_file: None
        intf.icw.rnv.opener.proxies: {}
        intf.icw.rnv.opener.type: file
        intf.icw.rnv.opener.maxtries: 10
      intf.icw.rnv.anaconda: Already dumped
      intf.icw.rnv.htmlheader: <html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body bgcolor="white"><pre>
      intf.icw.rnv.htmlfooter: </pre></body></html>
      intf.icw.rnv.is_showing: False
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
reIPLMessage: None
methodstr: http://ftp.heanet.ie/pub/centos/5.5/os/x86_64
dispatch: Dispatcher instance, containing members:
  dispatch.step: 31
  dispatch.skipSteps: {'upgradecontinue': 1, 'findinstall': 1, 'language': 2, 'upgradeswapsuggestion': 1, 'confirmupgrade': 1, 'betanag': 2, 'upgrademount': 1, 'keyboard': 2, 'upgbootloader': 1, 'upgrademigfind': 1, 'addswap': 1, 'upgrademigratefs': 1, 'regkey': 1}
  dispatch.firstStep: 0
  dispatch.method: Already dumped
  dispatch.anaconda: Already dumped
method: Already dumped
canReIPL: False
isKickstart: False
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.anaconda: Already dumped
  id.upgradeDeps: 
  id.upgradeRoot: []
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0x2b7caf336758>, <rhpxl.videocard.VideoCard instance at 0x2b7caf3367e8>]
Primary Video Card Info:
device: None
driver : intel
descr : Intel Corporation 82Q35 Express Integrated Graphics Controller
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp, -fp, /usr/share/X11/fonts/misc, -screen, Anaconda, -br]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: Intel Corporation 82Q35 Express Integrated Graphics Controller
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: intel
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Keyboard instance, containing members:
        id.xsetup.xserver.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': uk}
        id.xsetup.xserver.keyboard.type: PC
        id.xsetup.xserver.keyboard.beenset: 0
        id.xsetup.xserver.keyboard._mods: KeyboardModels instance, containing members:
      id.xsetup.xserver.mousehw: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /tmp/ramfs/X.log
      id.xsetup.xserver.config: <XF86Config object at 0x2b7ca9fb9240>
      id.xsetup.xserver.display: :1
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: True
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: Europe/Dublin
    id.timezone.dst: 0
  id.mouse: Already dumped
  id.backend: Already dumped
  id.upgrade: None
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0x43ed190>
  id.methodstr: http://ftp.heanet.ie/pub/centos/5.5/os/x86_64
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0x4079878>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0x4079878>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0x4079878>>
    id.fsset.entries: [fsentry -- device: VolGroup00/LogVol00   mountpoint: /
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda1   mountpoint: /boot
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda2   mountpoint: None
  fsystem: physical volume (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00   mountpoint: None
  fsystem: volume group (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol01   mountpoint: swap
  fsystem: swap format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
    id.fsset.anaconda: Already dumped
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.rootParts: []
  id.x_already_set: 0
  id.upgradeRemove: []
  id.partitions: Partitions instance, containing members:
    id.partitions.encryptionPassphrase: 
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 1
    id.partitions.nextUniqueID: 14
    id.partitions.reinitializeDisks: 0
    id.partitions.useFdisk: 0
    id.partitions.autoClearPartDrives: [sda]
    id.partitions.retrofitPassphrase: False
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: [New Part Request -- mountpoint: /boot uniqueID: 12
  type: ext3  format: 1  badblocks: None
  device: sda1 drive: ['sda']  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: /  uniqueID: 11
  type: ext3  format: 1  badblocks: None
  size: 146656  lvname: LogVol00  volgroup: 10
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: None uniqueID: 9
  type: physical volume (LVM)  format: 1  badblocks: None
  device: sda2 drive: ['sda']  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: VolGroup00  uniqueID: 10
  format: 1 pesize: 32768  
  physvols: [9]
, LV Request -- mountpoint: None  uniqueID: 13
  type: swap  format: 1  badblocks: None
  size: 5824  lvname: LogVol01  volgroup: 10
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.autoEncrypt: False
    id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 1000  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.deletes: [drive: sda  start: 63  end: 10233404
, drive: sda  start: 10233405  end: 92148839
, drive: sda  start: 174064338  end: 215030024
, drive: sda  start: 92148840  end: 174064274
, drive: sda  start: 233456643  end: 312496379
, drive: sda  start: 215030088  end: 225263429
, drive: sda  start: 225263493  end: 233456579
, drive: sda  start: 174064275  end: 312496379
]
  id.firstboot: 0
  id.diskset: DiskSet instance, containing members:
    id.diskset.initializedDisks: {'sda': True}
    id.diskset.disks: {'sda': <PedDisk object at 0x2b7caa174270>}
    id.diskset.anaconda: Already dumped
    id.diskset.onlyPrimary: None
  id.upgradeInfoFound: None
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.hasReadConfig: True
    id.zfcp.fcpdevs: []
  id.displayMode: g
  id.excludeDocs: 0
  id.auth: --enableshadow --enablemd5
  id.dependencies: []
  id.ksdata: None
  id.users: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 0
    id.bootloader.defaultDevice: mbr
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.hvArgs: 
    id.bootloader.device: sda
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: VolGroup00/LogVol00
      id.bootloader.images.images: {'VolGroup00/LogVol00': ('linux', 'CentOS', 'ext3')}
    id.bootloader.drivelist: [sda]
    id.bootloader.serial: False
    id.bootloader.password: None
    id.bootloader.forceLBA32: False
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: timcent.eng.cra.dublin.eircom.net
    id.network.overrideDHCPhostname: 1
    id.network.netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
HWADDR=00:23:AE:61:AA:FA
IPADDR=dhcp
IPV6ADDR=
IPV6PREFIX=
IPV6_AUTOCONF=yes
ONBOOT=yes

}
    id.network.primaryNS: None
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 1
    id.network.domains: []
    id.network.query: False
    id.network.secondaryNS: None
    id.network.gateway: None
  id.instClass: InstallClass instance, containing members:
    id.instClass.repopaths: {'base': CentOS}
  id.floppyDevice: fd0
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: en_US.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: en_US.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/syslog:
<5>Linux version 2.6.18-194.el5 (mockbuild@builder10.centos.org) (gcc version 4.1.2 20080704 (Red Hat 4.1.2-48)) #1 SMP Fri Apr 2 14:58:14 EDT 2010
<6>Command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000010000 - 000000000009e400 (usable)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 00000000cf4ff800 (usable)
<4> BIOS-e820: 00000000cf4ff800 - 00000000cf553c00 (ACPI NVS)
<4> BIOS-e820: 00000000cf553c00 - 00000000cf555c00 (ACPI data)
<4> BIOS-e820: 00000000cf555c00 - 00000000d0000000 (reserved)
<4> BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
<4> BIOS-e820: 00000000fec00000 - 00000000fed00400 (reserved)
<4> BIOS-e820: 00000000fed20000 - 00000000feda0000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fef00000 (reserved)
<4> BIOS-e820: 00000000ffb00000 - 0000000100000000 (reserved)
<4> BIOS-e820: 0000000100000000 - 0000000128000000 (usable)
<6>DMI 2.5 present.
<7>ACPI: RSDP (v002 DELL                                  ) @ 0x00000000000fec00
<7>ACPI: XSDT (v001 DELL    B9K     0x00000015 ASL  0x00000061) @ 0x00000000000fc5b3
<7>ACPI: FADT (v003 DELL    B9K     0x00000015 ASL  0x00000061) @ 0x00000000000fc6e3
<7>ACPI: SSDT (v001   DELL    st_ex 0x00001000 INTL 0x20050624) @ 0x00000000fff7b2ab
<7>ACPI: MADT (v001 DELL    B9K     0x00000015 ASL  0x00000061) @ 0x00000000000fc7d7
<7>ACPI: BOOT (v001 DELL    B9K     0x00000015 ASL  0x00000061) @ 0x00000000000fc869
<7>ACPI: ASF! (v032 DELL    B9K     0x00000015 ASL  0x00000061) @ 0x00000000000fc891
<7>ACPI: MCFG (v001 DELL    B9K     0x00000015 ASL  0x00000061) @ 0x00000000000fc927
<7>ACPI: HPET (v001 DELL    B9K     0x00000015 ASL  0x00000061) @ 0x00000000000fc965
<7>ACPI: TCPA (v001 DELL    B9K     0x00000015 ASL  0x00000061) @ 0x00000000000fcbc1
<4>  >>> ERROR: Invalid checksum
<7>ACPI: ____ (v001 DELL    B9K     0x00000015 ASL  0x00000061) @ 0x00000000000fcbf3
<7>ACPI: SLIC (v001 DELL    B9K     0x00000015 ASL  0x00000061) @ 0x00000000000fc99d
<7>ACPI: SSDT (v001 DpgPmm  Cpu0Ist 0x00000011 INTL 0x20050624) @ 0x00000000cf4ff840
<7>ACPI: SSDT (v001 DpgPmm  Cpu1Ist 0x00000011 INTL 0x20050624) @ 0x00000000cf4ffc49
<7>ACPI: SSDT (v001 DpgPmm    CpuPm 0x00000010 INTL 0x20050624) @ 0x00000000cf500052
<7>ACPI: DSDT (v001   DELL    dt_ex 0x00001000 INTL 0x20050624) @ 0x0000000000000000
<6>No NUMA configuration found
<6>Faking a node at 0000000000000000-0000000128000000
<6>Bootmem setup node 0 0000000000000000-0000000128000000
<3>Memory for crash kernel (0x0 to 0x0) notwithin permissible range
<4>disabling kdump
<7>On node 0 totalpages: 994998
<7>  DMA zone: 2623 pages, LIFO batch:0
<7>  DMA32 zone: 830775 pages, LIFO batch:31
<7>  Normal zone: 161600 pages, LIFO batch:31
<6>ACPI: PM-Timer IO Port: 0x808
<7>ACPI: Local APIC address 0xfee00000
<6>ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
<6>Processor #0 6:15 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
<6>Processor #1 6:15 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x03] lapic_id[0x05] disabled)
<6>ACPI: LAPIC (acpi_id[0x04] lapic_id[0x07] disabled)
<6>ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
<6>ACPI: LAPIC (acpi_id[0x06] lapic_id[0x01] disabled)
<6>ACPI: LAPIC (acpi_id[0x07] lapic_id[0x02] disabled)
<6>ACPI: LAPIC (acpi_id[0x08] lapic_id[0x03] disabled)
<6>ACPI: LAPIC_NMI (acpi_id[0xff] high level lint[0x1])
<6>ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
<6>IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
<7>ACPI: IRQ0 used by override.
<7>ACPI: IRQ2 used by override.
<7>ACPI: IRQ9 used by override.
<6>Setting APIC routing to physical flat
<6>ACPI: HPET id: 0x8086a301 base: 0xfed00000
<6>Using ACPI (MADT) for SMP configuration information
<4>Nosave address range: 000000000009e000 - 00000000000f0000
<4>Nosave address range: 00000000000f0000 - 0000000000100000
<4>Nosave address range: 00000000cf4ff000 - 00000000cf500000
<4>Nosave address range: 00000000cf500000 - 00000000cf553000
<4>Nosave address range: 00000000cf553000 - 00000000cf554000
<4>Nosave address range: 00000000cf554000 - 00000000cf555000
<4>Nosave address range: 00000000cf555000 - 00000000cf556000
<4>Nosave address range: 00000000cf556000 - 00000000d0000000
<4>Nosave address range: 00000000d0000000 - 00000000e0000000
<4>Nosave address range: 00000000e0000000 - 00000000f0000000
<4>Nosave address range: 00000000f0000000 - 00000000fec00000
<4>Nosave address range: 00000000fec00000 - 00000000fed00000
<4>Nosave address range: 00000000fed00000 - 00000000fed20000
<4>Nosave address range: 00000000fed20000 - 00000000feda0000
<4>Nosave address range: 00000000feda0000 - 00000000fee00000
<4>Nosave address range: 00000000fee00000 - 00000000fef00000
<4>Nosave address range: 00000000fef00000 - 00000000ffb00000
<4>Nosave address range: 00000000ffb00000 - 0000000100000000
<6>Allocating PCI resources starting at d1000000 (gap: d0000000:10000000)
<6>SMP: Allowing 8 CPUs, 6 hotplug CPUs
<4>Built 1 zonelists.  Total pages: 994998
<5>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<4>Initializing CPU#0
<4>PID hash table entries: 4096 (order: 12, 32768 bytes)
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
<4>Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
<4>Checking aperture...
<4>ACPI: DMAR not present
<6>PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
<6>Placing software IO TLB between 0x165e000 - 0x565e000
<4>Memory: 3899344k/4849664k available (2577k kernel code, 152164k reserved, 1305k data, 212k init)
<6>Calibrating delay loop (skipped), value calculated using timer frequency.. 4654.96 BogoMIPS (lpj=2327484)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<7>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 256
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 4096K
<4>using mwait in idle threads.
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 0
<6>CPU0: Thermal monitoring enabled (TM2)
<6>SMP alternatives: switching to UP code
<6>ACPI: Core revision 20060707
<6>Using local APIC timer interrupts.
<6>Detected 20.781 MHz APIC timer.
<6>SMP alternatives: switching to SMP code
<6>Booting processor 1/2 APIC 0x1
<4>Initializing CPU#1
<6>Calibrating delay using timer specific routine.. 4654.99 BogoMIPS (lpj=2327498)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 4096K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 1
<6>CPU1: Thermal monitoring enabled (TM2)
<4>Intel(R) Core(TM)2 Duo CPU     E6550  @ 2.33GHz stepping 0b
<6>Brought up 2 CPUs
<6>testing NMI watchdog ... OK.
<6>time.c: Using 14.318180 MHz WALL HPET GTOD HPET/TSC timer.
<6>time.c: Detected 2327.484 MHz processor.
<7>sizeof(vma)=176 bytes
<7>sizeof(page)=56 bytes
<7>sizeof(inode)=560 bytes
<7>sizeof(dentry)=216 bytes
<7>sizeof(ext3inode)=760 bytes
<7>sizeof(buffer_head)=96 bytes
<7>sizeof(skbuff)=248 bytes
<4>migration_cost=15
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 7867k freed
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<6>PCI: Using MMCONFIG at e0000000
<6>ACPI: Interpreter enabled
<6>ACPI: Using IOAPIC for interrupt routing
<6>ACPI: ACPI Dock Station Driver: 1 docks/bays found
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<6>PCI: Transparent bridge - 0000:00:1e.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI4._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI2._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI1._PRT]
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11 12 15)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 9 10 11 12 15)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *9 10 11 12 15)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 *10 11 12 15)
<4>ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11 12 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs *3 4 5 6 7 9 10 11 12 15)
<4>ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 9 10 11 12 15)
<4>ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 *10 11 12 15)
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<6>pnp: PnP ACPI: found 9 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<6>hpet0: at MMIO 0xfed00000 (virtual 0xffffffffff5fe000), IRQs 2, 8, 0, 0
<6>hpet0: 4 64-bit timers, 14318180 Hz
<4>ACPI: DMAR not present
<6>PCI-GART: No AMD northbridge found.
<6>pnp: 00:01: ioport range 0x800-0x85f could not be reserved
<6>pnp: 00:01: ioport range 0xc00-0xc7f has been reserved
<6>pnp: 00:01: ioport range 0x860-0x8ff has been reserved
<6>PCI: Bridge: 0000:00:01.0
<6>  IO window: disabled.
<6>  MEM window: fe800000-fe8fffff
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:1c.0
<6>  IO window: disabled.
<6>  MEM window: fe700000-fe7fffff
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:1e.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>GSI 16 sharing vector 0xA9 and IRQ 16
<6>ACPI: PCI Interrupt 0000:00:01.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:01.0 to 64
<6>ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<7>PCI: Setting latency timer of device 0000:00:1e.0 to 64
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 131072 (order: 8, 1048576 bytes)
<4>TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
<4>TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
<6>TCP: Hash tables configured (established 262144 bind 65536)
<6>TCP reno registered
<6>Simple Boot Flag at 0x7a set to 0x1
<6>audit: initializing netlink socket (disabled)
<5>type=2000 audit(1302277552.267:1): initialized
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
<7>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<6>alg: No test for crc32c (crc32c-generic)
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key C596239A507DE7FD
<4>- User ID: CentOS (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<7>Boot video device is 0000:00:02.0
<7>PCI: Setting latency timer of device 0000:00:01.0 to 64
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<6>Real Time Clock Driver v1.12ac
<7>hpet_resources: 0xfed00000 is busy
<6>Non-volatile memory driver v1.2
<6>Linux agpgart interface v0.101 (c) Dave Jones
<6>agpgart: Detected an Intel Q35 Chipset.
<6>agpgart: Detected 7164K stolen memory.
<6>agpgart: AGP aperture is 256M @ 0xd0000000
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
<6>serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>00:07: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>GSI 17 sharing vector 0xC9 and IRQ 17
<6>ACPI: PCI Interrupt 0000:00:03.3[B] -> GSI 17 (level, low) -> IRQ 201
<6>0000:00:03.3: ttyS1 at I/O 0xec98 (irq = 201) is a 16550A
<6>brd: module loaded
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<7>Probing IDE interface ide0...
<7>Probing IDE interface ide1...
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>PNP: No PS/2 controller found. Probing ports directly.
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<6>ACPI: (supports S0 S1 S3 S4 S5)
<6>Initalizing network drop monitor service
<6>Freeing unused kernel memory: 212k freed
<4>Write protecting the kernel read-only data: 504k
<5>FS-Cache: Loaded
<6>loop: loaded (max 8 devices)
<6>Floppy drive(s): fd0 is 1.44M
<4>floppy0: no floppy controllers found
<6>BIOS EDD facility v0.16 2004-Jun-25, 1 devices found
<6>input: PC Speaker as /class/input/input0
<6>squashfs: version 3.2-alpha (2006/12/12) Phillip Lougher
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>IPv6 over IPv4 tunneling driver
<5>SCSI subsystem initialized
<6>Loading iSCSI transport class v2.0-871.
<5>iscsi: registered transport (tcp)
<6>No iBFT detected.
<6>GSI 18 sharing vector 0xD1 and IRQ 18
<6>ACPI: PCI Interrupt 0000:00:1a.7[C] -> GSI 22 (level, low) -> IRQ 209
<7>PCI: Setting latency timer of device 0000:00:1a.7 to 64
<6>ehci_hcd 0000:00:1a.7: EHCI Host Controller
<6>ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:1a.7: debug port 1
<7>PCI: cache line size of 32 is not supported by device 0000:00:1a.7
<6>ehci_hcd 0000:00:1a.7: irq 209, io mem 0xfe9d9c00
<6>ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb1: configuration #1 chosen from 1 choice
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 6 ports detected
<6>GSI 19 sharing vector 0xD9 and IRQ 19
<6>ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 217
<7>PCI: Setting latency timer of device 0000:00:1d.7 to 64
<6>ehci_hcd 0000:00:1d.7: EHCI Host Controller
<6>ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 2
<6>ehci_hcd 0000:00:1d.7: debug port 1
<7>PCI: cache line size of 32 is not supported by device 0000:00:1d.7
<6>ehci_hcd 0000:00:1d.7: irq 217, io mem 0xff980800
<6>ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb2: configuration #1 chosen from 1 choice
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 6 ports detected
<6>USB Universal Host Controller Interface driver v3.0
<6>ACPI: PCI Interrupt 0000:00:1a.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1a.0 to 64
<6>uhci_hcd 0000:00:1a.0: UHCI Host Controller
<6>uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
<6>uhci_hcd 0000:00:1a.0: irq 169, io base 0x0000ff20
<6>usb usb3: configuration #1 chosen from 1 choice
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1a.1[B] -> GSI 17 (level, low) -> IRQ 201
<7>PCI: Setting latency timer of device 0000:00:1a.1 to 64
<6>uhci_hcd 0000:00:1a.1: UHCI Host Controller
<6>uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
<6>uhci_hcd 0000:00:1a.1: irq 201, io base 0x0000ff00
<6>usb usb4: configuration #1 chosen from 1 choice
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 217
<7>PCI: Setting latency timer of device 0000:00:1d.0 to 64
<6>uhci_hcd 0000:00:1d.0: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 5
<6>uhci_hcd 0000:00:1d.0: irq 217, io base 0x0000ff80
<6>usb usb5: configuration #1 chosen from 1 choice
<6>hub 5-0:1.0: USB hub found
<6>hub 5-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 17 (level, low) -> IRQ 201
<7>PCI: Setting latency timer of device 0000:00:1d.1 to 64
<6>uhci_hcd 0000:00:1d.1: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 6
<6>uhci_hcd 0000:00:1d.1: irq 201, io base 0x0000ff60
<6>usb usb6: configuration #1 chosen from 1 choice
<6>hub 6-0:1.0: USB hub found
<6>hub 6-0:1.0: 2 ports detected
<6>usb 3-1: new low speed USB device using uhci_hcd and address 2
<6>GSI 20 sharing vector 0xE1 and IRQ 20
<6>ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 225
<7>PCI: Setting latency timer of device 0000:00:1d.2 to 64
<6>uhci_hcd 0000:00:1d.2: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 7
<6>uhci_hcd 0000:00:1d.2: irq 225, io base 0x0000ff40
<6>usb usb7: configuration #1 chosen from 1 choice
<6>hub 7-0:1.0: USB hub found
<6>hub 7-0:1.0: 2 ports detected
<6>usb 3-1: configuration #1 chosen from 1 choice
<6>input: Compaq Compaq Internet Keyboard as /class/input/input1
<6>input: USB HID v1.00 Keyboard [Compaq Compaq Internet Keyboard] on usb-0000:00:1a.0-1
<6>input: Compaq Compaq Internet Keyboard as /class/input/input2
<6>input,hiddev96: USB HID v1.00 Device [Compaq Compaq Internet Keyboard] on usb-0000:00:1a.0-1
<6>usb 3-2: new low speed USB device using uhci_hcd and address 3
<6>usb 3-2: configuration #1 chosen from 1 choice
<6>input: USB Optical Mouse as /class/input/input3
<6>input: USB HID v1.11 Mouse [USB Optical Mouse] on usb-0000:00:1a.0-2
<6>e1000e: Intel(R) PRO/1000 Network Driver - 1.0.2-k3
<6>e1000e: Copyright (c) 1999-2008 Intel Corporation.
<6>GSI 21 sharing vector 0xE9 and IRQ 21
<6>ACPI: PCI Interrupt 0000:00:19.0[A] -> GSI 21 (level, low) -> IRQ 233
<7>PCI: Setting latency timer of device 0000:00:19.0 to 64
<6>eth0: (PCI Express:2.5GB/s:Width x1) 00:23:ae:61:aa:fa
<6>eth0: Intel(R) PRO/1000 Network Connection
<6>eth0: MAC: 7, PHY: 6, PBA No: 1041ff-0ff
<7>libata version 3.00 loaded.
<7>ahci 0000:00:1f.2: version 3.0
<6>ACPI: PCI Interrupt 0000:00:1f.2[C] -> GSI 18 (level, low) -> IRQ 225
<6>ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 6 ports 3 Gbps 0x2f impl SATA mode
<6>ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pmp pio slum part ems 
<7>PCI: Setting latency timer of device 0000:00:1f.2 to 64
<6>scsi0 : ahci
<6>scsi1 : ahci
<6>scsi2 : ahci
<6>scsi3 : ahci
<6>scsi4 : ahci
<6>scsi5 : ahci
<6>ata1: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970100 irq 58
<6>ata2: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970180 irq 58
<6>ata3: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970200 irq 58
<6>ata4: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970280 irq 58
<6>ata5: DUMMY
<6>ata6: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970380 irq 58
<6>ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
<6>ata1.00: ATA-7: ST3160815AS, 4.ADA, max UDMA/133
<6>ata1.00: 312500000 sectors, multi 0: LBA48 NCQ (depth 31/32)
<6>ata1.00: configured for UDMA/133
<6>ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
<6>ata2.00: ATAPI: PBDS CD-RW/DVD-ROM DH-48C2S, ND12, max UDMA/100
<6>ata2.00: configured for UDMA/100
<6>ata3: SATA link down (SStatus 4 SControl 300)
<6>ata4: SATA link down (SStatus 4 SControl 300)
<6>ata6: SATA link down (SStatus 4 SControl 300)
<5>  Vendor: ATA       Model: ST3160815AS       Rev: 4.AD
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sda: 312500000 512-byte hdwr sectors (160000 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<5>SCSI device sda: 312500000 512-byte hdwr sectors (160000 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<6> sda: sda1 sda2 sda3 sda4 < sda5 sda6 sda7 sda8 >
<5>sd 0:0:0:0: Attached scsi disk sda
<5>  Vendor: PBDS      Model: CDRWDVD DH-48C2S  Rev: ND12
<5>  Type:   CD-ROM                             ANSI SCSI revision: 05
<4>sr0: scsi3-mmc drive: 32x/48x writer cd/rw xa/form2 cdda tray
<6>Uniform CD-ROM driver Revision: 3.20
<7>sr 1:0:0:0: Attached scsi CD-ROM sr0
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<6>ADDRCONF(NETDEV_UP): eth0: link is not ready
<6>e1000e: eth0 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
<6>eth0: 10/100 speed: disabling TSO
<6>ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
<6>ADDRCONF(NETDEV_UP): eth0: link is not ready
<6>ADDRCONF(NETDEV_UP): eth0: link is not ready
<6>device eth0 entered promiscuous mode
<5>type=1700 audit(1302277757.050:2): dev=eth0 prom=256 old_prom=0 auid=4294967295 ses=4294967295
<6>e1000e: eth0 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
<6>eth0: 10/100 speed: disabling TSO
<6>ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
<7>eth0: no IPv6 routers present
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<6>ADDRCONF(NETDEV_UP): eth0: link is not ready
<6>ADDRCONF(NETDEV_UP): eth0: link is not ready
<6>e1000e: eth0 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
<6>eth0: 10/100 speed: disabling TSO
<6>ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
<7>eth0: no IPv6 routers present
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<7>security:  3 users, 6 roles, 1951 types, 257 bools, 1 sens, 1024 cats
<7>security:  61 classes, 77097 rules
<7>SELinux:  Completing initialization.
<7>SELinux:  Setting up existing superblocks.
<7>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<7>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<7>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<7>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<7>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<7>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<7>SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
<7>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<7>SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
<7>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<7>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<7>SELinux: initialized (dev cpuset, type cpuset), uses genfs_contexts
<7>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<7>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<7>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<7>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>type=1403 audit(1302278756.641:3): policy loaded auid=4294967295 ses=4294967295
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>md: raid10 personality registered for level 10
<6>raid5: automatically using best checksumming function: generic_sse
<4>   generic_sse:  8640.000 MB/sec
<4>raid5: using function: generic_sse (8640.000 MB/sec)
<4>raid6: int64x1   1945 MB/s
<4>raid6: int64x2   2414 MB/s
<4>raid6: int64x4   2203 MB/s
<4>raid6: int64x8   1835 MB/s
<4>raid6: sse2x1    4109 MB/s
<4>raid6: sse2x2    4687 MB/s
<4>raid6: sse2x4    6917 MB/s
<4>raid6: using algorithm sse2x4 (6917 MB/s)
<6>md: raid6 personality registered for level 6
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<6>device-mapper: uevent: version 1.0.3
<6>device-mapper: ioctl: 4.11.5-ioctl (2007-12-12) initialised: dm-devel@redhat.com
<6>device-mapper: dm-raid45: initialized v0.2594l
<4>GFS2 (built Apr  2 2010 14:59:37) installed
<6>Lock_Nolock (built Apr  2 2010 14:59:45) installed
<6>SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
<6>SGI XFS Quota Management subsystem
<6>device-mapper: multipath: version 1.0.5 loaded
<6>device-mapper: multipath round-robin: version 1.0.0 loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded
<4>mtrr: type mismatch for d0000000,10000000 old: write-back new: write-combining
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on sda1, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>SELinux: initialized (dev sda1, type ext3), uses xattr
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on sda2, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>SELinux: initialized (dev sda2, type ext3), uses xattr
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on sda3, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>SELinux: initialized (dev sda3, type ext3), uses xattr
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on sda5, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>SELinux: initialized (dev sda5, type ext3), uses xattr
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on sda6, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>SELinux: initialized (dev sda6, type ext3), uses xattr


/tmp/anaconda.log:
15:45:54 INFO    : 3907424 kB are available
15:45:54 INFO    : modules to insert cramfs fat vfat sunrpc lockd fscache nfs_acl nfs loop isofs floppy edd pcspkr squashfs
15:45:54 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
15:45:54 INFO    : loaded cramfs from /modules/modules.cgz
15:45:54 INFO    : loaded fat from /modules/modules.cgz
15:45:54 INFO    : loaded vfat from /modules/modules.cgz
15:45:54 INFO    : loaded sunrpc from /modules/modules.cgz
15:45:54 INFO    : loaded lockd from /modules/modules.cgz
15:45:54 INFO    : loaded fscache from /modules/modules.cgz
15:45:54 INFO    : loaded nfs_acl from /modules/modules.cgz
15:45:54 INFO    : loaded nfs from /modules/modules.cgz
15:45:54 INFO    : loaded loop from /modules/modules.cgz
15:45:54 INFO    : loaded floppy from /modules/modules.cgz
15:45:54 INFO    : loaded edd from /modules/modules.cgz
15:45:54 INFO    : loaded pcspkr from /modules/modules.cgz
15:45:54 INFO    : loaded squashfs from /modules/modules.cgz
15:45:54 DEBUG   : module(s) isofs not found
15:45:54 INFO    : inserted /tmp/cramfs.ko
15:45:54 INFO    : inserted /tmp/fat.ko
15:45:54 INFO    : inserted /tmp/vfat.ko
15:45:54 INFO    : inserted /tmp/sunrpc.ko
15:45:54 INFO    : inserted /tmp/lockd.ko
15:45:54 INFO    : inserted /tmp/fscache.ko
15:45:54 INFO    : inserted /tmp/nfs_acl.ko
15:45:54 INFO    : inserted /tmp/nfs.ko
15:45:54 INFO    : inserted /tmp/loop.ko
15:45:57 WARNING : failed to insert module (19)
15:45:57 ERROR   : failed to insert /tmp/floppy.ko
15:45:57 INFO    : inserted /tmp/edd.ko
15:45:57 INFO    : inserted /tmp/pcspkr.ko
15:45:57 INFO    : inserted /tmp/squashfs.ko
15:45:57 INFO    : load module set done
15:45:57 INFO    : modules to insert crypto_api xfrm_nalgo ipv6
15:45:57 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
15:45:57 INFO    : loaded crypto_api from /modules/modules.cgz
15:45:57 INFO    : loaded xfrm_nalgo from /modules/modules.cgz
15:45:57 INFO    : loaded ipv6 from /modules/modules.cgz
15:45:57 INFO    : inserted /tmp/crypto_api.ko
15:45:57 INFO    : inserted /tmp/xfrm_nalgo.ko
15:45:57 INFO    : inserted /tmp/ipv6.ko
15:45:57 INFO    : load module set done
15:45:57 INFO    : modules to insert cdrom ide-cd
15:45:57 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
15:45:57 INFO    : loaded cdrom from /modules/modules.cgz
15:45:57 INFO    : loaded ide-cd from /modules/modules.cgz
15:45:57 INFO    : inserted /tmp/cdrom.ko
15:45:57 INFO    : inserted /tmp/ide-cd.ko
15:45:57 INFO    : load module set done
15:45:57 INFO    : modules to insert scsi_mod sd_mod sr_mod
15:45:57 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
15:45:57 INFO    : loaded scsi_mod from /modules/modules.cgz
15:45:57 INFO    : loaded sd_mod from /modules/modules.cgz
15:45:57 INFO    : loaded sr_mod from /modules/modules.cgz
15:45:57 INFO    : inserted /tmp/scsi_mod.ko
15:45:57 INFO    : inserted /tmp/sd_mod.ko
15:45:57 INFO    : inserted /tmp/sr_mod.ko
15:45:57 INFO    : load module set done
15:45:57 INFO    : modules to insert scsi_transport_iscsi scsi_transport_iscsi2 libiscsi2 libiscsi_tcp iscsi_tcp
15:45:57 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
15:45:58 INFO    : loaded scsi_transport_iscsi from /modules/modules.cgz
15:45:58 INFO    : loaded scsi_transport_iscsi2 from /modules/modules.cgz
15:45:58 INFO    : loaded libiscsi2 from /modules/modules.cgz
15:45:58 INFO    : loaded libiscsi_tcp from /modules/modules.cgz
15:45:58 INFO    : loaded iscsi_tcp from /modules/modules.cgz
15:45:58 INFO    : inserted /tmp/scsi_transport_iscsi.ko
15:45:58 INFO    : inserted /tmp/scsi_transport_iscsi2.ko
15:45:58 INFO    : inserted /tmp/libiscsi2.ko
15:45:58 INFO    : inserted /tmp/libiscsi_tcp.ko
15:45:58 INFO    : inserted /tmp/iscsi_tcp.ko
15:45:58 INFO    : load module set done
15:45:58 INFO    : modules to insert iscsi_ibft
15:45:58 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
15:45:58 INFO    : loaded iscsi_ibft from /modules/modules.cgz
15:45:58 INFO    : inserted /tmp/iscsi_ibft.ko
15:45:58 INFO    : load module set done
15:45:58 INFO    : looking for usb controllers
15:45:58 INFO    : found USB controller ehci-hcd
15:45:58 INFO    : modules to insert ehci-hcd
15:45:58 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
15:45:58 INFO    : loaded ehci-hcd from /modules/modules.cgz
15:45:58 INFO    : inserted /tmp/ehci-hcd.ko
15:45:58 INFO    : load module set done
15:45:58 INFO    : found USB controller uhci-hcd
15:45:58 INFO    : modules to insert uhci-hcd
15:45:58 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
15:45:58 INFO    : loaded uhci-hcd from /modules/modules.cgz
15:45:59 INFO    : inserted /tmp/uhci-hcd.ko
15:45:59 INFO    : load module set done
15:45:59 INFO    : found USB controller uhci-hcd
15:45:59 INFO    : modules to insert
15:45:59 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
15:45:59 INFO    : load module set done
15:45:59 INFO    : found USB controller uhci-hcd
15:45:59 INFO    : modules to insert
15:45:59 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
15:45:59 INFO    : load module set done
15:45:59 INFO    : found USB controller ehci-hcd
15:45:59 INFO    : modules to insert
15:45:59 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
15:45:59 INFO    : load module set done
15:45:59 INFO    : found USB controller uhci-hcd
15:45:59 INFO    : modules to insert
15:45:59 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
15:45:59 INFO    : load module set done
15:45:59 INFO    : found USB controller uhci-hcd
15:45:59 INFO    : modules to insert
15:45:59 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
15:45:59 INFO    : load module set done
15:45:59 DEBUG   : waiting for usb to become stable...
15:46:03 DEBUG   : 4 seconds.
15:46:03 INFO    : modules to insert hid keybdev
15:46:03 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
15:46:03 DEBUG   : module(s) hid keybdev not found
15:46:03 INFO    : load module set done
15:46:04 INFO    : no firewire controller found
15:46:04 DEBUG   : Creating device nodes...
15:46:04 DEBUG   : Trying to create device nodes for loop7.
15:46:04 DEBUG   : Trying to get device info loop7 from /sys/block/loop7/dev.
15:46:04 DEBUG   : Device node (/dev/loop7 7:7) created.
15:46:04 DEBUG   : Trying to create device nodes for loop6.
15:46:04 DEBUG   : Trying to get device info loop6 from /sys/block/loop6/dev.
15:46:04 DEBUG   : Device node (/dev/loop6 7:6) created.
15:46:04 DEBUG   : Trying to create device nodes for loop5.
15:46:04 DEBUG   : Trying to get device info loop5 from /sys/block/loop5/dev.
15:46:04 DEBUG   : Device node (/dev/loop5 7:5) created.
15:46:04 DEBUG   : Trying to create device nodes for loop4.
15:46:04 DEBUG   : Trying to get device info loop4 from /sys/block/loop4/dev.
15:46:04 DEBUG   : Device node (/dev/loop4 7:4) created.
15:46:04 DEBUG   : Trying to create device nodes for loop3.
15:46:04 DEBUG   : Trying to get device info loop3 from /sys/block/loop3/dev.
15:46:04 DEBUG   : Device node (/dev/loop3 7:3) created.
15:46:04 DEBUG   : Trying to create device nodes for loop2.
15:46:04 DEBUG   : Trying to get device info loop2 from /sys/block/loop2/dev.
15:46:04 DEBUG   : Device node (/dev/loop2 7:2) created.
15:46:04 DEBUG   : Trying to create device nodes for loop1.
15:46:04 DEBUG   : Trying to get device info loop1 from /sys/block/loop1/dev.
15:46:04 DEBUG   : Device node (/dev/loop1 7:1) created.
15:46:04 DEBUG   : Trying to create device nodes for loop0.
15:46:04 DEBUG   : Trying to get device info loop0 from /sys/block/loop0/dev.
15:46:04 DEBUG   : Device node (/dev/loop0 7:0) created.
15:46:04 DEBUG   : Trying to create device nodes for ram15.
15:46:04 DEBUG   : Trying to get device info ram15 from /sys/block/ram15/dev.
15:46:04 DEBUG   : Device node (/dev/ram15 1:15) created.
15:46:04 DEBUG   : Trying to create device nodes for ram14.
15:46:04 DEBUG   : Trying to get device info ram14 from /sys/block/ram14/dev.
15:46:04 DEBUG   : Device node (/dev/ram14 1:14) created.
15:46:04 DEBUG   : Trying to create device nodes for ram13.
15:46:04 DEBUG   : Trying to get device info ram13 from /sys/block/ram13/dev.
15:46:04 DEBUG   : Device node (/dev/ram13 1:13) created.
15:46:04 DEBUG   : Trying to create device nodes for ram12.
15:46:04 DEBUG   : Trying to get device info ram12 from /sys/block/ram12/dev.
15:46:04 DEBUG   : Device node (/dev/ram12 1:12) created.
15:46:04 DEBUG   : Trying to create device nodes for ram11.
15:46:04 DEBUG   : Trying to get device info ram11 from /sys/block/ram11/dev.
15:46:04 DEBUG   : Device node (/dev/ram11 1:11) created.
15:46:04 DEBUG   : Trying to create device nodes for ram10.
15:46:04 DEBUG   : Trying to get device info ram10 from /sys/block/ram10/dev.
15:46:04 DEBUG   : Device node (/dev/ram10 1:10) created.
15:46:04 DEBUG   : Trying to create device nodes for ram9.
15:46:04 DEBUG   : Trying to get device info ram9 from /sys/block/ram9/dev.
15:46:04 DEBUG   : Device node (/dev/ram9 1:9) created.
15:46:04 DEBUG   : Trying to create device nodes for ram8.
15:46:04 DEBUG   : Trying to get device info ram8 from /sys/block/ram8/dev.
15:46:04 DEBUG   : Device node (/dev/ram8 1:8) created.
15:46:04 DEBUG   : Trying to create device nodes for ram7.
15:46:04 DEBUG   : Trying to get device info ram7 from /sys/block/ram7/dev.
15:46:04 DEBUG   : Device node (/dev/ram7 1:7) created.
15:46:04 DEBUG   : Trying to create device nodes for ram6.
15:46:04 DEBUG   : Trying to get device info ram6 from /sys/block/ram6/dev.
15:46:04 DEBUG   : Device node (/dev/ram6 1:6) created.
15:46:04 DEBUG   : Trying to create device nodes for ram5.
15:46:04 DEBUG   : Trying to get device info ram5 from /sys/block/ram5/dev.
15:46:04 DEBUG   : Device node (/dev/ram5 1:5) created.
15:46:04 DEBUG   : Trying to create device nodes for ram4.
15:46:04 DEBUG   : Trying to get device info ram4 from /sys/block/ram4/dev.
15:46:04 DEBUG   : Device node (/dev/ram4 1:4) created.
15:46:04 DEBUG   : Trying to create device nodes for ram3.
15:46:04 DEBUG   : Trying to get device info ram3 from /sys/block/ram3/dev.
15:46:04 DEBUG   : Device node (/dev/ram3 1:3) created.
15:46:04 DEBUG   : Trying to create device nodes for ram2.
15:46:04 DEBUG   : Trying to get device info ram2 from /sys/block/ram2/dev.
15:46:04 DEBUG   : Device node (/dev/ram2 1:2) created.
15:46:04 DEBUG   : Trying to create device nodes for ram1.
15:46:04 DEBUG   : Trying to get device info ram1 from /sys/block/ram1/dev.
15:46:04 DEBUG   : Device node (/dev/ram1 1:1) created.
15:46:04 DEBUG   : Trying to create device nodes for ram0.
15:46:04 DEBUG   : Trying to get device info ram0 from /sys/block/ram0/dev.
15:46:04 DEBUG   : Device node (/dev/ram0 1:0) created.
15:46:04 DEBUG   : no pcic controller found
15:46:04 DEBUG   : probing buses
15:46:04 DEBUG   : finished bus probing
15:46:04 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2930
15:46:04 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2914
15:46:04 DEBUG   : ignoring driverless device Intel Corporation Unknown device 244e
15:46:04 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2940
15:46:04 DEBUG   : ignoring driverless device Intel Corporation Unknown device 29b1
15:46:04 DEBUG   : ignoring driverless device Intel Corporation Unknown device 29b0
15:46:04 DEBUG   : ignoring driverless device Intel Corporation Unknown device 293e
15:46:04 DEBUG   : ignoring driverless device Intel Corporation Unknown device 29b7
15:46:04 DEBUG   : ignoring driverless device Intel Corporation Unknown device 29b4
15:46:04 DEBUG   : ignoring driverless device Intel Corporation Unknown device 29b3
15:46:04 DEBUG   : ignoring driverless device Intel Corporation 82Q35 Express Integrated Graphics Controller
15:46:04 DEBUG   : ignoring driverless device Intel Corporation Unknown device 29b6
15:46:04 INFO    : modules to insert e1000e libata ahci
15:46:04 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
15:46:04 INFO    : loaded e1000e from /modules/modules.cgz
15:46:04 INFO    : loaded libata from /modules/modules.cgz
15:46:04 INFO    : loaded ahci from /modules/modules.cgz
15:46:04 INFO    : inserted /tmp/e1000e.ko
15:46:04 INFO    : inserted /tmp/libata.ko
15:46:08 INFO    : inserted /tmp/ahci.ko
15:46:08 INFO    : load module set done
15:46:08 INFO    : trying to mount CD device scd0
15:46:15 DEBUG   : going to set language to en_US.UTF-8
15:46:15 INFO    : setting language to en_US.UTF-8
15:46:15 INFO    : 53 keymaps are available
15:49:03 INFO    : need to set up networking
15:49:03 INFO    : going to pick interface
15:49:03 INFO    : only have one network device: eth0
15:49:03 INFO    : going to do getNetConfig
15:49:03 INFO    : eth0 is not a wireless adapter
15:49:14 DEBUG   : waiting for link eth0...
15:49:16 DEBUG   :    2 seconds.
15:49:16 DEBUG   : sleep (nicdelay) for 0 secs first
15:49:16 DEBUG   : continuing...
15:49:16 INFO    : requesting dhcp timeout 45
15:49:17 INFO    : Listening on LPF/eth0/00:23:ae:61:aa:fa
15:49:17 INFO    : Sending on   LPF/eth0/00:23:ae:61:aa:fa
15:49:17 INFO    : Sending on   Socket/fallback
15:49:17 INFO    : DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 6
15:49:22 INFO    : DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 7
15:49:23 INFO    : DHCPOFFER from 192.168.1.254
15:49:23 INFO    : DHCPREQUEST on eth0 to 255.255.255.255 port 67
15:49:23 INFO    : DHCPACK from 192.168.1.254
15:49:23 INFO    : bound to 192.168.1.83 -- renewal in 299874 seconds.
15:49:23 INFO    : DHCPv4 eth0 - obtained lease 192.168.1.83
15:49:23 INFO    : DHCPv4 eth0 - option subnet-mask: 255.255.255.0
15:49:23 INFO    : DHCPv4 eth0 - option subnet-mask - prefix_len: 24 broadcast: 192.168.1.255
15:49:23 INFO    : DHCPv4 eth0 - option routers:
15:49:23 ERROR   : no DNS servers, can't look up hostname
15:49:23 DEBUG   : device = eth0
15:49:23 DEBUG   : broadcast = 192.168.1.255
15:49:23 DEBUG   : netmask = 255.255.255.0
15:49:23 DEBUG   : network = 192.168.1.0
15:49:23 DEBUG   : gateway = 192.168.1.254
15:49:23 DEBUG   : dns[0] = 192.168.1.254
15:49:23 DEBUG   : waiting for link eth0...
15:49:23 DEBUG   :    0 seconds.
15:49:23 DEBUG   : sleep (nicdelay) for 0 secs first
15:49:23 DEBUG   : continuing...
15:50:23 WARNING : reverse name lookup failed
15:50:23 INFO    : starting to STEP_URL
15:51:31 INFO    : trying to mount CD device scd0
15:51:32 INFO    : transferring http://193.1.193.64//pub/centos/images/updates.img to a fd
15:51:33 INFO    : transferring http://193.1.193.64//pub/centos/disc1/images/updates.img to a fd
15:51:33 INFO    : transferring http://193.1.193.64//pub/centos/images/product.img to a fd
15:51:33 INFO    : transferring http://193.1.193.64//pub/centos/disc1/images/product.img to a fd
15:51:33 INFO    : 3907424 kB are available
15:51:33 INFO    : transferring http://193.1.193.64//pub/centos/images/stage2.img to a fd
15:51:33 INFO    : transferring http://193.1.193.64//pub/centos/disc1/images/stage2.img to a fd
15:57:34 INFO    : trying to mount CD device scd0
15:57:36 INFO    : transferring http://93.113.36.66//centos-5/images/updates.img to a fd
15:57:39 INFO    : transferring http://93.113.36.66//centos-5/disc1/images/updates.img to a fd
15:57:43 INFO    : transferring http://93.113.36.66//centos-5/images/product.img to a fd
15:57:46 INFO    : transferring http://93.113.36.66//centos-5/disc1/images/product.img to a fd
15:57:50 INFO    : 3907424 kB are available
15:57:50 INFO    : transferring http://93.113.36.66//centos-5/images/stage2.img to a fd
15:57:54 INFO    : transferring http://93.113.36.66//centos-5/disc1/images/stage2.img to a fd
16:00:57 INFO    : trying to mount CD device scd0
16:00:59 INFO    : transferring http://193.1.193.64//pub/centos/5/x86_64/images/updates.img to a fd
16:00:59 INFO    : transferring http://193.1.193.64//pub/centos/5/x86_64/disc1/images/updates.img to a fd
16:00:59 INFO    : transferring http://193.1.193.64//pub/centos/5/x86_64/images/product.img to a fd
16:00:59 INFO    : transferring http://193.1.193.64//pub/centos/5/x86_64/disc1/images/product.img to a fd
16:00:59 INFO    : 3907424 kB are available
16:00:59 INFO    : transferring http://193.1.193.64//pub/centos/5/x86_64/images/stage2.img to a fd
16:00:59 INFO    : transferring http://193.1.193.64//pub/centos/5/x86_64/disc1/images/stage2.img to a fd
16:01:56 INFO    : trying to mount CD device scd0
16:01:56 INFO    : transferring http://ftp.heanet.ie//pub/centos/5/x86_64/images/updates.img to a fd
16:01:56 INFO    : transferring http://ftp.heanet.ie//pub/centos/5/x86_64/disc1/images/updates.img to a fd
16:01:56 INFO    : transferring http://ftp.heanet.ie//pub/centos/5/x86_64/images/product.img to a fd
16:01:56 INFO    : transferring http://ftp.heanet.ie//pub/centos/5/x86_64/disc1/images/product.img to a fd
16:01:56 INFO    : 3907424 kB are available
16:01:56 INFO    : transferring http://ftp.heanet.ie//pub/centos/5/x86_64/images/stage2.img to a fd
16:01:56 INFO    : transferring http://ftp.heanet.ie//pub/centos/5/x86_64/disc1/images/stage2.img to a fd
16:02:35 INFO    : trying to mount CD device scd0
16:02:36 INFO    : transferring http://ftp.heanet.ie//pub/centos/5/x86_64/images/updates.img to a fd
16:02:36 INFO    : transferring http://ftp.heanet.ie//pub/centos/5/x86_64/disc1/images/updates.img to a fd
16:02:36 INFO    : transferring http://ftp.heanet.ie//pub/centos/5/x86_64/images/product.img to a fd
16:02:36 INFO    : transferring http://ftp.heanet.ie//pub/centos/5/x86_64/disc1/images/product.img to a fd
16:02:36 INFO    : 3907424 kB are available
16:02:36 INFO    : transferring http://ftp.heanet.ie//pub/centos/5/x86_64/images/stage2.img to a fd
16:02:36 INFO    : transferring http://ftp.heanet.ie//pub/centos/5/x86_64/disc1/images/stage2.img to a fd
16:02:40 INFO    : going to do getNetConfig
16:02:40 INFO    : eth0 is not a wireless adapter
16:02:45 DEBUG   : waiting for link eth0...
16:02:45 DEBUG   :    0 seconds.
16:02:45 DEBUG   : sleep (nicdelay) for 0 secs first
16:02:45 DEBUG   : continuing...
16:02:45 INFO    : requesting dhcp timeout 45
16:02:46 INFO    : Listening on LPF/eth0/00:23:ae:61:aa:fa
16:02:46 INFO    : Sending on   LPF/eth0/00:23:ae:61:aa:fa
16:02:46 INFO    : Sending on   Socket/fallback
16:02:46 INFO    : DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 6
16:02:51 INFO    : DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 7
16:02:52 INFO    : DHCPOFFER from 192.168.1.254
16:02:52 INFO    : DHCPREQUEST on eth0 to 255.255.255.255 port 67
16:02:52 INFO    : DHCPACK from 192.168.1.254
16:02:52 INFO    : bound to 192.168.1.83 -- renewal in 295669 seconds.
16:02:52 INFO    : DHCPv4 eth0 - obtained lease 192.168.1.83
16:02:52 INFO    : DHCPv4 eth0 - option subnet-mask: 255.255.255.0
16:02:52 INFO    : DHCPv4 eth0 - option subnet-mask - prefix_len: 24 broadcast: 192.168.1.255
16:02:52 INFO    : DHCPv4 eth0 - option routers:
16:02:52 ERROR   : no DNS servers, can't look up hostname
16:02:52 DEBUG   : device = eth0
16:02:52 DEBUG   : broadcast = 192.168.1.255
16:02:52 DEBUG   : netmask = 255.255.255.0
16:02:52 DEBUG   : network = 192.168.1.0
16:02:52 DEBUG   : gateway = 192.168.1.254
16:02:52 DEBUG   : dns[0] = 192.168.1.254
16:02:52 DEBUG   : waiting for link eth0...
16:02:52 DEBUG   :    0 seconds.
16:02:52 DEBUG   : sleep (nicdelay) for 0 secs first
16:02:52 DEBUG   : continuing...
16:03:52 WARNING : reverse name lookup failed
16:03:52 INFO    : starting to STEP_URL
16:05:07 INFO    : trying to mount CD device scd0
16:05:09 INFO    : transferring http://ftp.heanet.ie//pub/centos/5.5/os/x86_64/images/updates.img to a fd
16:05:09 INFO    : transferring http://ftp.heanet.ie//pub/centos/5.5/os/x86_64/disc1/images/updates.img to a fd
16:05:09 INFO    : transferring http://ftp.heanet.ie//pub/centos/5.5/os/x86_64/images/product.img to a fd
16:05:09 INFO    : transferring http://ftp.heanet.ie//pub/centos/5.5/os/x86_64/disc1/images/product.img to a fd
16:05:09 INFO    : 3907424 kB are available
16:05:09 INFO    : transferring http://ftp.heanet.ie//pub/centos/5.5/os/x86_64/images/stage2.img to a fd
16:05:56 DEBUG   : copied 113225728 bytes to /tmp/ramfs/stage2.img (complete)
16:05:56 INFO    : mntloop loop0 on /mnt/runtime as /tmp/ramfs/stage2.img fd is 13
16:05:56 INFO    : got url http://ftp.heanet.ie/pub/centos/5.5/os/x86_64
16:05:56 INFO    : Loading SELinux policy
16:05:56 INFO    : getting ready to spawn shell now
16:05:56 INFO    : modules to insert
16:05:56 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
16:05:56 INFO    : load module set done
16:05:56 INFO    : modules to insert
16:05:56 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
16:05:56 INFO    : load module set done
16:05:56 INFO    : modules to insert
16:05:56 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
16:05:56 INFO    : load module set done
16:05:56 INFO    : modules to insert
16:05:56 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
16:05:56 INFO    : load module set done
16:05:56 DEBUG   : probing buses
16:05:56 DEBUG   : finished bus probing
16:05:56 DEBUG   : ignoring driverless device Intel Corporation 82801I (ICH9 Family) SMBus Controller
16:05:56 DEBUG   : ignoring driverless device Intel Corporation 82801IO (ICH9DO) LPC Interface Controller
16:05:56 DEBUG   : ignoring driverless device Intel Corporation 82801 PCI Bridge
16:05:56 DEBUG   : ignoring driverless device Intel Corporation 82801I (ICH9 Family) PCI Express Port 1
16:05:56 DEBUG   : ignoring driverless device Intel Corporation 82Q35 Express PCI Express Root Port
16:05:56 DEBUG   : ignoring driverless device Intel Corporation 82Q35 Express DRAM Controller
16:05:56 DEBUG   : ignoring driverless device Intel Corporation 82801I (ICH9 Family) HD Audio Controller
16:05:56 DEBUG   : ignoring driverless device Intel Corporation 82Q35 Express Serial KT Controller
16:05:56 DEBUG   : ignoring driverless device Intel Corporation 82Q35 Express MEI Controller
16:05:56 DEBUG   : ignoring driverless device Intel Corporation 82Q35 Express Integrated Graphics Controller
16:05:56 DEBUG   : ignoring driverless device Intel Corporation 82Q35 Express Integrated Graphics Controller
16:05:56 DEBUG   : ignoring driverless device Intel Corporation 82Q35 Express PT IDER Controller
16:05:56 INFO    : modules to insert
16:05:56 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
16:05:56 INFO    : load module set done
16:05:56 INFO    : modules to insert md raid0 raid1 raid10 raid5 raid6 xor raid456 dm-mod dm-log dm-region_hash dm-mem-cache dm-message dm-raid45 msdos jbd2 crc16 ext4 jbd ext3 gfs2 lock_nolock reiserfs jfs xfs dm-zero dm-mirror dm-snapshot scsi_dh dm-multipath dm-round-robin dm-emc dm-crypt aes_generic sha256
16:05:56 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
16:05:56 INFO    : loaded raid0 from /modules/modules.cgz
16:05:56 INFO    : loaded raid1 from /modules/modules.cgz
16:05:56 INFO    : loaded raid10 from /modules/modules.cgz
16:05:56 INFO    : loaded xor from /modules/modules.cgz
16:05:56 INFO    : loaded raid456 from /modules/modules.cgz
16:05:56 INFO    : loaded dm-mod from /modules/modules.cgz
16:05:56 INFO    : loaded dm-log from /modules/modules.cgz
16:05:56 INFO    : loaded dm-region_hash from /modules/modules.cgz
16:05:56 INFO    : loaded dm-mem-cache from /modules/modules.cgz
16:05:56 INFO    : loaded dm-message from /modules/modules.cgz
16:05:56 INFO    : loaded dm-raid45 from /modules/modules.cgz
16:05:56 INFO    : loaded msdos from /modules/modules.cgz
16:05:56 INFO    : loaded jbd2 from /modules/modules.cgz
16:05:56 INFO    : loaded crc16 from /modules/modules.cgz
16:05:56 INFO    : loaded ext4 from /modules/modules.cgz
16:05:56 INFO    : loaded jbd from /modules/modules.cgz
16:05:56 INFO    : loaded ext3 from /modules/modules.cgz
16:05:56 INFO    : loaded gfs2 from /modules/modules.cgz
16:05:56 INFO    : loaded lock_nolock from /modules/modules.cgz
16:05:56 INFO    : loaded xfs from /modules/modules.cgz
16:05:56 INFO    : loaded dm-zero from /modules/modules.cgz
16:05:56 INFO    : loaded dm-mirror from /modules/modules.cgz
16:05:56 INFO    : loaded dm-snapshot from /modules/modules.cgz
16:05:56 INFO    : loaded scsi_dh from /modules/modules.cgz
16:05:56 INFO    : loaded dm-multipath from /modules/modules.cgz
16:05:56 INFO    : loaded dm-round-robin from /modules/modules.cgz
16:05:56 INFO    : loaded dm-emc from /modules/modules.cgz
16:05:56 INFO    : loaded dm-crypt from /modules/modules.cgz
16:05:56 INFO    : loaded aes_generic from /modules/modules.cgz
16:05:56 INFO    : loaded sha256 from /modules/modules.cgz
16:05:56 DEBUG   : module(s) md raid5 raid6 reiserfs jfs not found
16:05:56 INFO    : inserted /tmp/raid0.ko
16:05:56 INFO    : inserted /tmp/raid1.ko
16:05:56 INFO    : inserted /tmp/raid10.ko
16:05:56 INFO    : inserted /tmp/xor.ko
16:05:56 INFO    : inserted /tmp/raid456.ko
16:05:56 INFO    : inserted /tmp/dm-mod.ko
16:05:56 INFO    : inserted /tmp/dm-log.ko
16:05:56 INFO    : inserted /tmp/dm-region_hash.ko
16:05:56 INFO    : inserted /tmp/dm-mem-cache.ko
16:05:57 INFO    : inserted /tmp/dm-message.ko
16:05:57 INFO    : inserted /tmp/dm-raid45.ko
16:05:57 INFO    : inserted /tmp/msdos.ko
16:05:57 INFO    : inserted /tmp/jbd2.ko
16:05:57 INFO    : inserted /tmp/crc16.ko
16:05:57 INFO    : inserted /tmp/ext4.ko
16:05:57 INFO    : inserted /tmp/jbd.ko
16:05:57 INFO    : inserted /tmp/ext3.ko
16:05:57 INFO    : inserted /tmp/gfs2.ko
16:05:57 INFO    : inserted /tmp/lock_nolock.ko
16:05:57 INFO    : inserted /tmp/xfs.ko
16:05:57 INFO    : inserted /tmp/dm-zero.ko
16:05:57 INFO    : inserted /tmp/dm-mirror.ko
16:05:57 INFO    : inserted /tmp/dm-snapshot.ko
16:05:57 INFO    : inserted /tmp/scsi_dh.ko
16:05:57 INFO    : inserted /tmp/dm-multipath.ko
16:05:57 INFO    : inserted /tmp/dm-round-robin.ko
16:05:57 INFO    : inserted /tmp/dm-emc.ko
16:05:57 INFO    : inserted /tmp/dm-crypt.ko
16:05:57 INFO    : inserted /tmp/aes_generic.ko
16:05:57 INFO    : inserted /tmp/sha256.ko
16:05:57 INFO    : load module set done
16:05:57 INFO    : looking for USB mouse...
16:05:57 INFO    : USB mouse found, loading mousedev module
16:05:57 INFO    : modules to insert mousedev
16:05:57 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
16:05:57 DEBUG   : module(s) mousedev not found
16:05:57 INFO    : load module set done
16:05:57 DEBUG   : failed to loading mousedev module
16:05:57 INFO    : Running anaconda script /usr/bin/anaconda
16:05:58 INFO    : using only installclass CentOS Linux
16:05:58 INFO    : CentOS Linux is only installclass, using it
16:05:58 INFO    : Display mode = g
16:05:58 INFO    : Method = http://ftp.heanet.ie/pub/centos/5.5/os/x86_64
16:06:06 WARNING : no floppy devices found but we'll try fd0 anyway
16:06:14 INFO    : Started mini-wm
16:06:14 INFO    : Starting graphical installation...
16:06:14 WARNING : Unable to find temp path, going to use ramfs path
16:06:15 INFO    : Detected 3824M of memory
16:06:15 INFO    : Swap attempt of 1000M to 5824M
16:06:15 WARNING : step installtype does not exist
16:06:15 WARNING : step complete does not exist
16:06:16 CRITICAL: IOError 14 occurred getting http://ftp.heanet.ie/pub/centos/5.5/os/x86_64/RELEASE-NOTES-en_US.UTF-8.html: HTTP Error 404: Not Found
16:06:16 CRITICAL: IOError 14 occurred getting http://ftp.heanet.ie/pub/centos/5.5/os/x86_64/RELEASE-NOTES.en_US.UTF-8: HTTP Error 404: Not Found
16:06:16 INFO    : moving (1) to step welcome
16:09:33 INFO    : moving (1) to step findrootparts
16:09:33 INFO    : ISCSID is /usr/sbin/iscsid
16:09:33 INFO    : no initiator set
16:09:33 DEBUG   : starting mpaths
16:09:33 DEBUG   : self.driveList(): ['sda']
16:09:33 DEBUG   : DiskSet.skippedDisks: []
16:09:33 DEBUG   : DiskSet.skippedDisks: []
16:09:33 DEBUG   : done starting mpaths.  Drivelist: ['sda']
16:09:33 DEBUG   : starting dmraids
16:09:33 DEBUG   : self.driveList(): ['sda']
16:09:33 DEBUG   : DiskSet.skippedDisks: []
16:09:33 DEBUG   : DiskSet.skippedDisks: []
16:09:33 DEBUG   : starting all dmraids on drives ['sda']
16:09:33 DEBUG   : scanning for dmraid on drives ['sda']
16:09:34 DEBUG   : done starting dmraids.  Drivelist: ['sda']
16:09:34 DEBUG   : adding drive sda to disk list
16:09:34 DEBUG   : /dev/sda1 not probed as ext4
16:09:34 DEBUG   : /dev/sda2 not probed as ext4
16:09:34 DEBUG   : /dev/sda3 not probed as ext4
16:09:34 DEBUG   : /dev/sda5 not probed as ext4
16:09:34 DEBUG   : /dev/sda6 not probed as ext4
16:09:34 DEBUG   : starting mpaths
16:09:34 DEBUG   : self.driveList(): ['sda']
16:09:34 DEBUG   : DiskSet.skippedDisks: []
16:09:34 DEBUG   : DiskSet.skippedDisks: []
16:09:34 DEBUG   : done starting mpaths.  Drivelist: ['sda']
16:09:35 DEBUG   : starting mpaths
16:09:35 DEBUG   : self.driveList(): ['sda']
16:09:35 DEBUG   : DiskSet.skippedDisks: []
16:09:35 DEBUG   : DiskSet.skippedDisks: []
16:09:35 DEBUG   : done starting mpaths.  Drivelist: ['sda']
16:09:35 DEBUG   : /dev/sda1 not probed as ext4
16:09:35 DEBUG   : isys.py:mount()- going to mount /tmp/sda1 on /mnt/sysimage
16:09:36 DEBUG   : /dev/sda2 not probed as ext4
16:09:36 DEBUG   : isys.py:mount()- going to mount /tmp/sda2 on /mnt/sysimage
16:09:36 DEBUG   : /dev/sda3 not probed as ext4
16:09:36 DEBUG   : isys.py:mount()- going to mount /tmp/sda3 on /mnt/sysimage
16:09:36 DEBUG   : /dev/sda5 not probed as ext4
16:09:36 DEBUG   : isys.py:mount()- going to mount /tmp/sda5 on /mnt/sysimage
16:09:36 DEBUG   : /dev/sda6 not probed as ext4
16:09:36 DEBUG   : isys.py:mount()- going to mount /tmp/sda6 on /mnt/sysimage
16:09:37 DEBUG   : removing drive sda from disk lists
16:09:37 WARNING : step complete does not exist
16:09:37 INFO    : moving (1) to step partitionobjinit
16:09:37 INFO    : ISCSID is /usr/sbin/iscsid
16:09:37 INFO    : no initiator set
16:09:37 INFO    : no /tmp/fcpconfig; not configuring zfcp
16:09:37 DEBUG   : starting mpaths
16:09:37 DEBUG   : self.driveList(): ['sda']
16:09:37 DEBUG   : DiskSet.skippedDisks: []
16:09:37 DEBUG   : DiskSet.skippedDisks: []
16:09:37 DEBUG   : done starting mpaths.  Drivelist: ['sda']
16:09:38 DEBUG   : adding drive sda to disk list
16:09:38 DEBUG   : error reading jfs label on /tmp/disk: [Errno 22] Invalid argument
16:09:38 DEBUG   : error reading reiserfs label on /tmp/disk: [Errno 22] Invalid argument
16:09:38 DEBUG   : /dev/sda1 not probed as ext4
16:09:38 DEBUG   : /dev/sda2 not probed as ext4
16:09:38 DEBUG   : /dev/sda3 not probed as ext4
16:09:38 DEBUG   : /dev/sda5 not probed as ext4
16:09:38 DEBUG   : /dev/sda6 not probed as ext4
16:09:38 DEBUG   : starting mpaths
16:09:38 DEBUG   : self.driveList(): ['sda']
16:09:38 DEBUG   : DiskSet.skippedDisks: []
16:09:38 DEBUG   : DiskSet.skippedDisks: []
16:09:38 DEBUG   : done starting mpaths.  Drivelist: ['sda']
16:09:39 INFO    : moving (1) to step parttype
16:10:00 INFO    : moving (1) to step autopartitionexecute
16:10:00 DEBUG   : removing drive sda from disk lists
16:10:00 DEBUG   : starting mpaths
16:10:00 DEBUG   : self.driveList(): ['sda']
16:10:00 DEBUG   : DiskSet.skippedDisks: []
16:10:00 DEBUG   : DiskSet.skippedDisks: []
16:10:00 DEBUG   : done starting mpaths.  Drivelist: ['sda']
16:10:00 DEBUG   : adding drive sda to disk list
16:10:00 DEBUG   : removing lvm metadata from sda7
16:10:00 INFO    : pvdisplay /dev/sda7
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 7.84423828125, clamped to 0
16:10:00 DEBUG   :   total space: 0
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 76245.9960938, clamped to 76224
16:10:00 DEBUG   :   total space: 76224
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 114368.994141, clamped to 114336
16:10:00 DEBUG   :   total space: 114336
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 133422.648926, clamped to 133408
16:10:00 DEBUG   :   total space: 133408
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 142953.398438, clamped to 142944
16:10:00 DEBUG   :   total space: 142944
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 147722.695312, clamped to 147712
16:10:00 DEBUG   :   total space: 147712
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 150099.499512, clamped to 150080
16:10:00 DEBUG   :   total space: 150080
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 151291.82373, clamped to 151264
16:10:00 DEBUG   :   total space: 151264
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 151887.98584, clamped to 151872
16:10:00 DEBUG   :   total space: 151872
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152186.066895, clamped to 152160
16:10:00 DEBUG   :   total space: 152160
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152335.107422, clamped to 152320
16:10:00 DEBUG   :   total space: 152320
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152413.549805, clamped to 152384
16:10:00 DEBUG   :   total space: 152384
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152444.926758, clamped to 152416
16:10:00 DEBUG   :   total space: 152416
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152468.459473, clamped to 152448
16:10:00 DEBUG   :   total space: 152448
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152476.303711, clamped to 152448
16:10:00 DEBUG   :   total space: 152448
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152476.303711, clamped to 152448
16:10:00 DEBUG   :   total space: 152448
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : used space is 2016
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : actual space is 152480
16:10:00 DEBUG   : used space is 78112
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : actual space is 152480
16:10:00 DEBUG   : used space is 82944
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : actual space is 152480
16:10:00 DEBUG   : used space is 152480
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : actual space is 152480
16:10:00 DEBUG   : used space is 152480
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : actual space is 152480
16:10:00 DEBUG   : used space is 152480
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : actual space is 152480
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:00 INFO    : moving (1) to step partition
16:10:00 DEBUG   : no preexisting size for volume group VolGroup00
16:10:00 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
16:10:00 DEBUG   :   total space: 152480
16:10:38 INFO    : moving (1) to step partitiondone
16:10:38 INFO    : moving (1) to step bootloadersetup
16:10:38 INFO    : moving (1) to step bootloader
16:10:58 INFO    : moving (1) to step bootloaderadvanced
16:11:04 INFO    : moving (1) to step reipl
16:11:04 INFO    : moving (1) to step networkdevicecheck
16:11:04 INFO    : moving (1) to step network
16:12:21 INFO    : moving (1) to step timezone
16:12:35 INFO    : moving (1) to step accounts
16:12:51 INFO    : moving (1) to step reposetup
16:12:51 DEBUG   : repo time: 0.001
16:12:51 DEBUG   : Setting up Package Sacks
16:12:52 DEBUG   : pkgsack time: 1.562
16:12:52 DEBUG   : rpmdb time: 0.000
16:12:53 DEBUG   : group time: 0.623
16:12:53 INFO    : no groups missing
16:12:53 INFO    : moving (1) to step basepkgsel
16:12:53 DEBUG   : Building updates object
16:12:53 DEBUG   : up:Obs Init time: 0.151
16:12:54 DEBUG   : up:simple updates time: 0.015
16:12:54 DEBUG   : up:obs time: 0.002
16:12:54 DEBUG   : up:condense time: 0.000
16:12:54 DEBUG   : updates time: 0.529
16:12:54 DEBUG   : No package named rhel-instnum available to be installed
16:12:54 DEBUG   : No package named rhn-check available to be installed
16:12:54 DEBUG   : No package named apmd available to be installed
16:12:54 DEBUG   : No package named ibmasm available to be installed
16:12:54 DEBUG   : No package named elsa available to be installed
16:12:54 DEBUG   : No package named sysreport available to be installed
16:12:54 DEBUG   : No package named yum-rhn-plugin available to be installed
16:12:54 DEBUG   : No package named rhn-setup available to be installed
16:12:54 DEBUG   : No package named prctl available to be installed
16:12:54 DEBUG   : No package named longrun available to be installed
16:12:54 DEBUG   : No package named iprutils available to be installed
16:12:54 DEBUG   : No package named elilo available to be installed
16:12:54 DEBUG   : No package named yaboot available to be installed
16:12:54 DEBUG   : No package named s390utils available to be installed
16:12:54 DEBUG   : No package named gnu-efi available to be installed
16:12:54 DEBUG   : No package named ppc64-utils available to be installed
16:12:54 DEBUG   : No package named totem-mozplugins available to be installed
16:12:54 DEBUG   : No package named rhn-setup-gnome available to be installed
16:12:54 DEBUG   : No package named pup available to be installed
16:12:54 DEBUG   : No package named system-config-printer-gui available to be installed
16:12:54 DEBUG   : No package named gnopernicus available to be installed
16:12:54 DEBUG   : No package named notify-daemon available to be installed
16:12:54 DEBUG   : No package named pidgin	 available to be installed
16:12:54 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
16:12:54 INFO    : moving (1) to step tasksel
16:13:34 DEBUG   : No package named totem-mozplugins available to be installed
16:13:34 DEBUG   : No package named rhn-setup-gnome available to be installed
16:13:34 DEBUG   : No package named pup available to be installed
16:13:34 DEBUG   : No package named system-config-printer-gui available to be installed
16:13:34 DEBUG   : No package named gnopernicus available to be installed
16:13:34 DEBUG   : No package named notify-daemon available to be installed
16:13:34 DEBUG   : No package named pidgin	 available to be installed
16:13:34 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
16:13:34 DEBUG   : No package named system-config-printer-gui available to be installed
16:13:34 DEBUG   : No package named clustermon available to be installed
16:13:34 DEBUG   : No package named conga-devel available to be installed
16:13:34 DEBUG   : No package named ricci-modcluster available to be installed
16:13:34 INFO    : moving (1) to step group-selection
16:14:13 DEBUG   : No package named strace64 available to be installed
16:14:13 DEBUG   : No package named valgrind-callgrind available to be installed
16:14:13 DEBUG   : No package named frysk available to be installed
16:14:13 DEBUG   : No package named pfmon available to be installed
16:15:21 DEBUG   : No package named ckermit available to be installed
16:15:21 DEBUG   : No package named open available to be installed
16:15:40 INFO    : moving (1) to step postselection
16:15:40 INFO    : kernel-xen package selected for kernel
16:15:40 DEBUG   : selecting kernel-xen-devel
16:15:41 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libc.so.6(GLIBC_2.2.5)(64bit)
16:15:41 DEBUG   : Matched libgnome-2.16.0-6.el5.x86_64 to require for libgnome-2.so.0()(64bit)
16:15:41 INFO    : adding libgnome for libgnome-2.so.0()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched gtk2-2.10.4-20.el5.x86_64 to require for libgtk-x11-2.0.so.0()(64bit)
16:15:41 INFO    : adding gtk2 for libgtk-x11-2.0.so.0()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libc.so.6()(64bit)
16:15:41 DEBUG   : Matched 2:pilot-link-0.11.8-16.x86_64 to require for libpisync.so.0()(64bit)
16:15:41 INFO    : adding pilot-link for libpisync.so.0()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libpthread.so.0(GLIBC_2.2.5)(64bit)
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for rtld(GNU_HASH)
16:15:41 DEBUG   : Matched glibc-2.5-49.x86_64 to require for rtld(GNU_HASH)
16:15:41 DEBUG   : Matched libICE-1.0.1-2.1.x86_64 to require for libICE.so.6()(64bit)
16:15:41 INFO    : adding libICE for libICE.so.6()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched GConf2-2.14.0-9.el5.x86_64 to require for libgconf-2.so.4()(64bit)
16:15:41 INFO    : adding GConf2 for libgconf-2.so.4()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libgobject-2.0.so.0()(64bit)
16:15:41 INFO    : adding glib2 for libgobject-2.0.so.0()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched pango-1.14.9-6.el5.centos.x86_64 to require for libpangoft2-1.0.so.0()(64bit)
16:15:41 INFO    : adding pango for libpangoft2-1.0.so.0()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched cairo-1.2.4-5.el5.x86_64 to require for libcairo.so.2()(64bit)
16:15:41 INFO    : adding cairo for libcairo.so.2()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched gnome-panel-2.16.1-7.el5.x86_64 to require for libpanel-applet-2.so.0()(64bit)
16:15:41 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libm.so.6()(64bit)
16:15:41 DEBUG   : Matched gnome-keyring-0.6.0-1.fc6.x86_64 to require for libgnome-keyring.so.0()(64bit)
16:15:41 INFO    : adding gnome-keyring for libgnome-keyring.so.0()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched popt-1.10.2.3-18.el5.x86_64 to require for libpopt.so.0()(64bit)
16:15:41 INFO    : adding popt for libpopt.so.0()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched pango-1.14.9-6.el5.centos.x86_64 to require for libpango-1.0.so.0()(64bit)
16:15:41 DEBUG   : Matched gtk2-2.10.4-20.el5.x86_64 to require for libgdk_pixbuf-2.0.so.0()(64bit)
16:15:41 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libgthread-2.0.so.0()(64bit)
16:15:41 DEBUG   : Matched atk-1.12.2-1.fc6.x86_64 to require for libatk-1.0.so.0()(64bit)
16:15:41 INFO    : adding atk for libatk-1.0.so.0()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libglib-2.0.so.0()(64bit)
16:15:41 DEBUG   : Matched gtk2-2.10.4-20.el5.x86_64 to require for libgdk-x11-2.0.so.0()(64bit)
16:15:41 DEBUG   : Matched libglade2-2.6.0-2.x86_64 to require for libglade-2.0.so.0()(64bit)
16:15:41 INFO    : adding libglade2 for libglade-2.0.so.0()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched 2:pilot-link-0.11.8-16.i386 to require for pilot-link
16:15:41 DEBUG   : Matched 2:pilot-link-0.11.8-16.x86_64 to require for pilot-link
16:15:41 DEBUG   : Matched libgnomeui-2.16.0-5.el5.x86_64 to require for libgnomeui-2.so.0()(64bit)
16:15:41 INFO    : adding libgnomeui for libgnomeui-2.so.0()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched libSM-1.0.1-3.1.x86_64 to require for libSM.so.6()(64bit)
16:15:41 INFO    : adding libSM for libSM.so.6()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libdl.so.2()(64bit)
16:15:41 DEBUG   : Matched pango-1.14.9-6.el5.centos.x86_64 to require for libpangocairo-1.0.so.0()(64bit)
16:15:41 DEBUG   : Matched libbonobo-2.16.0-1.fc6.x86_64 to require for libbonobo-2.so.0()(64bit)
16:15:41 INFO    : adding libbonobo for libbonobo-2.so.0()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched libart_lgpl-2.3.17-4.x86_64 to require for libart_lgpl_2.so.2()(64bit)
16:15:41 INFO    : adding libart_lgpl for libart_lgpl_2.so.2()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched gnome-vfs2-2.16.2-6.el5.x86_64 to require for libgnomevfs-2.so.0()(64bit)
16:15:41 INFO    : adding gnome-vfs2 for libgnomevfs-2.so.0()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched zlib-1.2.3-3.x86_64 to require for libz.so.1()(64bit)
16:15:41 INFO    : adding zlib for libz.so.1()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched ORBit2-2.14.3-5.el5.x86_64 to require for libORBit-2.so.0()(64bit)
16:15:41 INFO    : adding ORBit2 for libORBit-2.so.0()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched 2:pilot-link-0.11.8-16.x86_64 to require for libpisock.so.8()(64bit)
16:15:41 DEBUG   : Matched GConf2-2.14.0-9.el5.x86_64 to require for GConf2
16:15:41 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for GConf2
16:15:41 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libcrypt.so.1()(64bit)
16:15:41 DEBUG   : Matched libbonobo-2.16.0-1.fc6.x86_64 to require for libbonobo-activation.so.4()(64bit)
16:15:41 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libcrypt.so.1(GLIBC_2.2.5)(64bit)
16:15:41 DEBUG   : Matched libbonoboui-2.16.0-1.fc6.x86_64 to require for libbonoboui-2.so.0()(64bit)
16:15:41 INFO    : adding libbonoboui for libbonoboui-2.so.0()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libgmodule-2.0.so.0()(64bit)
16:15:41 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libc.so.6(GLIBC_2.3.4)(64bit)
16:15:41 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libpthread.so.0()(64bit)
16:15:41 DEBUG   : Matched libgnomecanvas-2.14.0-4.1.x86_64 to require for libgnomecanvas-2.so.0()(64bit)
16:15:41 INFO    : adding libgnomecanvas for libgnomecanvas-2.so.0()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libc.so.6(GLIBC_2.4)(64bit)
16:15:41 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.x86_64 to require for libxml2.so.2()(64bit)
16:15:41 INFO    : adding libxml2 for libxml2.so.2()(64bit), required by gnome-pilot
16:15:41 DEBUG   : Matched scrollkeeper-0.3.14-9.el5.i386 to require for scrollkeeper
16:15:41 DEBUG   : Matched scrollkeeper-0.3.14-9.el5.x86_64 to require for scrollkeeper
16:15:41 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libc.so.6(GLIBC_2.3)(64bit)
16:15:41 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libblkid.so.1()(64bit)
16:15:41 INFO    : adding e2fsprogs-libs for libblkid.so.1()(64bit), required by e2fsprogs
16:15:41 DEBUG   : Matched device-mapper-1.02.39-1.el5.x86_64 to require for libdevmapper.so.1.02()(64bit)
16:15:41 INFO    : adding device-mapper for libdevmapper.so.1.02()(64bit), required by e2fsprogs
16:15:41 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libe2p.so.2()(64bit)
16:15:41 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libext2fs.so.2()(64bit)
16:15:41 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libss.so.2()(64bit)
16:15:41 DEBUG   : Matched device-mapper-1.02.39-1.el5.i386 to require for device-mapper
16:15:41 DEBUG   : Matched device-mapper-1.02.39-1.el5.x86_64 to require for device-mapper
16:15:41 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libuuid.so.1()(64bit)
16:15:41 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libcom_err.so.2()(64bit)
16:15:41 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.i386 to require for e2fsprogs-libs
16:15:41 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for e2fsprogs-libs
16:15:41 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(DynaLoader)
16:15:41 INFO    : adding perl for perl(DynaLoader), required by automake16
16:15:41 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(File::Compare)
16:15:41 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(vars)
16:15:41 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(Getopt::Long)
16:15:41 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(Exporter)
16:15:41 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl
16:15:41 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl
16:15:41 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(File::Spec)
16:15:41 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(constant)
16:15:41 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(File::Basename)
16:15:41 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(Carp)
16:15:41 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(IO::File)
16:15:41 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(File::Copy)
16:15:41 INFO    : adding info for /sbin/install-info, required by automake16
16:15:41 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(strict)
16:15:41 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl
16:15:41 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(File::stat)
16:15:41 DEBUG   : Matched pygtk2-libglade-2.10.1-12.el5.x86_64 to require for pygtk2-libglade
16:15:41 DEBUG   : Matched rhpl-0.194.1-1.x86_64 to require for rhpl
16:15:41 DEBUG   : Matched python-2.4.3-27.el5.x86_64 to require for python2
16:15:41 INFO    : adding python for python2, required by system-config-date
16:15:41 DEBUG   : Matched ntp-4.2.2p1-9.el5.centos.2.1.x86_64 to require for ntp
16:15:41 DEBUG   : Matched chkconfig-1.3.30.2-2.el5.x86_64 to require for chkconfig
16:15:41 DEBUG   : Matched newt-0.52.2-15.el5.x86_64 to require for newt
16:15:41 DEBUG   : Matched newt-0.52.2-15.el5.i386 to require for newt
16:15:41 DEBUG   : Matched hicolor-icon-theme-0.9-2.1.noarch to require for hicolor-icon-theme
16:15:41 DEBUG   : Matched usermode-1.88-3.el5.2.x86_64 to require for usermode
16:15:41 DEBUG   : Matched yelp-2.16.0-22.el5.x86_64 to require for yelp
16:15:41 DEBUG   : Matched gnome-python2-canvas-2.16.0-1.fc6.x86_64 to require for gnome-python2-canvas
16:15:41 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.x86_64 to require for libcrypto.so.6()(64bit)
16:15:41 INFO    : adding openssl for libcrypto.so.6()(64bit), required by OpenIPMI
16:15:41 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for OpenIPMI-libs
16:15:41 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.i386 to require for OpenIPMI-libs
16:15:41 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMItcl.so.0()(64bit)
16:15:41 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMIcmdlang.so.0()(64bit)
16:15:41 DEBUG   : Matched gdbm-1.8.0-26.2.1.x86_64 to require for libgdbm.so.2()(64bit)
16:15:41 INFO    : adding gdbm for libgdbm.so.2()(64bit), required by OpenIPMI
16:15:41 DEBUG   : Matched 1:net-snmp-libs-5.3.2.2-9.el5.x86_64 to require for libnetsnmp.so.10()(64bit)
16:15:41 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMIutils.so.0()(64bit)
16:15:41 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMIglib.so.0()(64bit)
16:15:41 DEBUG   : Matched tcl-8.4.13-4.el5.x86_64 to require for libtcl8.4.so()(64bit)
16:15:41 INFO    : adding tcl for libtcl8.4.so()(64bit), required by OpenIPMI
16:15:41 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMIposix.so.0()(64bit)
16:15:41 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMIui.so.1()(64bit)
16:15:41 DEBUG   : Matched ncurses-5.5-24.20060715.x86_64 to require for libncurses.so.5()(64bit)
16:15:41 INFO    : adding ncurses for libncurses.so.5()(64bit), required by OpenIPMI
16:15:41 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMI.so.0()(64bit)
16:15:41 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libIPMIlanserv.so.0()(64bit)
16:15:41 DEBUG   : Matched desktop-file-utils-0.10-7.x86_64 to require for desktop-file-utils
16:15:41 DEBUG   : Matched gnome-desktop-2.16.0-1.el5.centos.1.x86_64 to require for libgnome-desktop-2.so.2()(64bit)
16:15:41 INFO    : adding gnome-desktop for libgnome-desktop-2.so.2()(64bit), required by eog
16:15:41 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libm.so.6(GLIBC_2.2.5)(64bit)
16:15:41 DEBUG   : Matched libgnomeprintui22-2.12.1-6.x86_64 to require for libgnomeprintui-2-2.so.0()(64bit)
16:15:41 INFO    : adding libgnomeprintui22 for libgnomeprintui-2-2.so.0()(64bit), required by eog
16:15:41 DEBUG   : Matched libjpeg-6b-37.x86_64 to require for libjpeg.so.62()(64bit)
16:15:41 INFO    : adding libjpeg for libjpeg.so.62()(64bit), required by eog
16:15:41 DEBUG   : Matched startup-notification-0.8-4.1.x86_64 to require for libstartup-notification-1.so.0()(64bit)
16:15:41 INFO    : adding startup-notification for libstartup-notification-1.so.0()(64bit), required by eog
16:15:41 DEBUG   : Matched libX11-1.0.3-11.el5.x86_64 to require for libX11.so.6()(64bit)
16:15:41 INFO    : adding libX11 for libX11.so.6()(64bit), required by eog
16:15:41 DEBUG   : Matched libexif-0.6.13-4.0.2.el5_1.1.x86_64 to require for libexif.so.12()(64bit)
16:15:41 INFO    : adding libexif for libexif.so.12()(64bit), required by eog
16:15:41 DEBUG   : Matched libgnomeprint22-2.12.1-10.el5.x86_64 to require for libgnomeprint-2-2.so.0()(64bit)
16:15:41 INFO    : adding libgnomeprint22 for libgnomeprint-2-2.so.0()(64bit), required by eog
16:15:41 DEBUG   : Matched libuser-0.54.7-2.1.el5_4.1.i386 to require for libuser.so.1
16:15:41 INFO    : adding libuser for libuser.so.1, required by libuser-devel
16:15:41 DEBUG   : Matched libuser-0.54.7-2.1.el5_4.1.i386 to require for libuser
16:15:41 DEBUG   : Matched libuser-0.54.7-2.1.el5_4.1.x86_64 to require for libuser
16:15:41 DEBUG   : Matched glib2-devel-2.12.3-4.el5_3.1.x86_64 to require for glib2-devel
16:15:41 DEBUG   : Matched glib2-devel-2.12.3-4.el5_3.1.i386 to require for glib2-devel
16:15:41 DEBUG   : Matched libstdc++-4.1.2-48.el5.x86_64 to require for libstdc++.so.6(CXXABI_1.3)(64bit)
16:15:41 INFO    : adding libstdc++ for libstdc++.so.6(CXXABI_1.3)(64bit), required by oprofile
16:15:41 DEBUG   : Matched libstdc++-4.1.2-48.el5.x86_64 to require for libstdc++.so.6(GLIBCXX_3.4)(64bit)
16:15:41 DEBUG   : Matched binutils-2.17.50.0.6-14.el5.x86_64 to require for binutils
16:15:41 DEBUG   : Matched which-2.16-7.x86_64 to require for which
16:15:41 DEBUG   : Matched libgcc-4.1.2-48.el5.x86_64 to require for libgcc_s.so.1(GCC_3.0)(64bit)
16:15:41 DEBUG   : Matched libstdc++-4.1.2-48.el5.x86_64 to require for libstdc++.so.6()(64bit)
16:15:41 DEBUG   : Matched libgcc-4.1.2-48.el5.x86_64 to require for libgcc_s.so.1()(64bit)
16:15:41 DEBUG   : Matched libstdc++-4.1.2-48.el5.x86_64 to require for libstdc++.so.6(GLIBCXX_3.4.5)(64bit)
16:15:41 DEBUG   : Matched ncurses-5.5-24.20060715.x86_64 to require for libncursesw.so.5()(64bit)
16:15:41 DEBUG   : Matched 1:pkgconfig-0.21-2.el5.x86_64 to require for pkgconfig
16:15:41 DEBUG   : Matched dbus-libs-1.1.2-14.el5.x86_64 to require for libdbus-1.so.3()(64bit)
16:15:41 INFO    : adding dbus-libs for libdbus-1.so.3()(64bit), required by dbus-devel
16:15:41 DEBUG   : Matched dbus-1.1.2-14.el5.i386 to require for dbus
16:15:41 DEBUG   : Matched dbus-1.1.2-14.el5.x86_64 to require for dbus
16:15:41 DEBUG   : Matched util-linux-2.13-0.52.el5_4.1.x86_64 to require for util-linux
16:15:41 DEBUG   : Matched modcluster-0.12.1-2.el5.centos.x86_64 to require for modcluster
16:15:41 DEBUG   : Matched initscripts-8.45.30-2.el5.centos.x86_64 to require for initscripts
16:15:41 DEBUG   : Matched cyrus-sasl-2.1.22-5.el5_4.3.i386 to require for cyrus-sasl
16:15:41 DEBUG   : Matched cyrus-sasl-2.1.22-5.el5_4.3.x86_64 to require for cyrus-sasl
16:15:41 DEBUG   : Matched 2:shadow-utils-4.0.17-15.el5.x86_64 to require for shadow-utils
16:15:41 DEBUG   : Matched oddjob-0.27-9.el5.x86_64 to require for oddjob
16:15:41 DEBUG   : Matched pam-0.99.6.2-6.el5_4.1.i386 to require for pam
16:15:41 DEBUG   : Matched pam-0.99.6.2-6.el5_4.1.x86_64 to require for pam
16:15:41 DEBUG   : Matched dbus-1.1.2-14.el5.i386 to require for dbus
16:15:41 DEBUG   : Matched dbus-1.1.2-14.el5.x86_64 to require for dbus
16:15:41 DEBUG   : Matched sed-4.1.5-5.fc6.x86_64 to require for sed
16:15:41 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.i686 to require for openssl
16:15:41 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.x86_64 to require for openssl
16:15:41 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.x86_64 to require for libssl.so.6()(64bit)
16:15:41 DEBUG   : Matched cyrus-sasl-lib-2.1.22-5.el5_4.3.x86_64 to require for libsasl2.so.2()(64bit)
16:15:41 INFO    : adding cyrus-sasl-lib for libsasl2.so.2()(64bit), required by ricci
16:15:41 DEBUG   : Matched libstdc++-4.1.2-48.el5.x86_64 to require for libstdc++.so.6(CXXABI_1.3.1)(64bit)
16:15:41 DEBUG   : Matched parted-1.8.1-27.el5.x86_64 to require for parted
16:15:41 DEBUG   : Matched parted-1.8.1-27.el5.i386 to require for parted
16:15:41 DEBUG   : Matched file-4.17-15.el5_3.1.x86_64 to require for libmagic.so.1()(64bit)
16:15:41 DEBUG   : Matched grep-2.5.1-55.el5.x86_64 to require for grep
16:15:41 DEBUG   : Matched glibc-2.5-49.x86_64 to require for librt.so.1(GLIBC_2.2.5)(64bit)
16:15:41 DEBUG   : Matched xen-libs-3.0.3-105.el5.x86_64 to require for libxenctrl.so.3.0()(64bit)
16:15:41 INFO    : adding xen-libs for libxenctrl.so.3.0()(64bit), required by xen
16:15:41 DEBUG   : Matched kernel-xen-2.6.18-194.el5.x86_64 to require for xen-hypervisor-abi
16:15:41 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libutil.so.1(GLIBC_2.2.5)(64bit)
16:15:41 DEBUG   : Matched SDL-1.2.10-8.el5.x86_64 to require for libSDL-1.2.so.0()(64bit)
16:15:41 INFO    : adding SDL for libSDL-1.2.so.0()(64bit), required by xen
16:15:41 DEBUG   : Matched udev-095-14.21.el5.x86_64 to require for udev
16:15:41 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libpthread.so.0(GLIBC_2.3.2)(64bit)
16:15:41 DEBUG   : Matched util-linux-2.13-0.52.el5_4.1.x86_64 to require for util-linux
16:15:41 DEBUG   : Matched xen-libs-3.0.3-105.el5.x86_64 to require for libfsimage.so.1.0(libfsimage.so.1.0)(64bit)
16:15:41 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libutil.so.1()(64bit)
16:15:41 DEBUG   : Matched glibc-2.5-49.x86_64 to require for librt.so.1()(64bit)
16:15:41 DEBUG   : Matched xen-libs-3.0.3-105.el5.i386 to require for xen-libs
16:15:41 DEBUG   : Matched xen-libs-3.0.3-105.el5.x86_64 to require for xen-libs
16:15:41 DEBUG   : Matched python-virtinst-0.400.3-9.el5.noarch to require for python-virtinst
16:15:41 DEBUG   : Matched bzip2-libs-1.0.3-4.el5_2.x86_64 to require for bzip2-libs
16:15:41 DEBUG   : Matched bzip2-libs-1.0.3-4.el5_2.i386 to require for bzip2-libs
16:15:41 DEBUG   : Matched kpartx-0.4.7-34.el5.x86_64 to require for kpartx
16:15:41 DEBUG   : Matched xen-libs-3.0.3-105.el5.x86_64 to require for libxenguest.so.3.0()(64bit)
16:15:41 DEBUG   : Matched xen-libs-3.0.3-105.el5.x86_64 to require for libfsimage.so.1.0()(64bit)
16:15:41 DEBUG   : Matched xen-libs-3.0.3-105.el5.x86_64 to require for libblktap.so.3.0()(64bit)
16:15:41 DEBUG   : Matched bridge-utils-1.1-2.x86_64 to require for bridge-utils
16:15:41 DEBUG   : Matched python-2.4.3-27.el5.x86_64 to require for python(abi)
16:15:41 DEBUG   : Matched xen-libs-3.0.3-105.el5.x86_64 to require for libxenstore.so.3.0()(64bit)
16:15:41 DEBUG   : Matched xz-libs-4.999.9-0.3.beta.20091007git.el5.x86_64 to require for xz-libs
16:15:41 DEBUG   : Matched xz-libs-4.999.9-0.3.beta.20091007git.el5.i386 to require for xz-libs
16:15:41 DEBUG   : Matched 12:dhclient-3.0.5-23.el5.x86_64 to require for dhclient
16:15:41 DEBUG   : Matched libdaemon-0.10-5.el5.x86_64 to require for libdaemon.so.0()(64bit)
16:15:41 INFO    : adding libdaemon for libdaemon.so.0()(64bit), required by NetworkManager
16:15:41 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libssl3.so()(64bit)
16:15:41 INFO    : adding nss for libssl3.so()(64bit), required by NetworkManager
16:15:41 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libsmime3.so()(64bit)
16:15:41 DEBUG   : Matched hal-0.5.8.1-59.el5.x86_64 to require for libhal.so.1()(64bit)
16:15:41 INFO    : adding hal for libhal.so.1()(64bit), required by NetworkManager
16:15:41 DEBUG   : Matched nspr-4.7.6-1.el5_4.x86_64 to require for libnspr4.so()(64bit)
16:15:41 INFO    : adding nspr for libnspr4.so()(64bit), required by NetworkManager
16:15:41 DEBUG   : Matched nspr-4.7.6-1.el5_4.x86_64 to require for libplds4.so()(64bit)
16:15:41 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for nss
16:15:41 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for nss
16:15:41 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libsmime3.so(NSS_3.2)(64bit)
16:15:41 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libsmime3.so(NSS_3.4)(64bit)
16:15:41 DEBUG   : Matched iproute-2.6.18-11.el5.x86_64 to require for iproute
16:15:41 DEBUG   : Matched ppp-2.4.4-2.el5.x86_64 to require for ppp
16:15:41 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libnssutil3.so()(64bit)
16:15:41 DEBUG   : Matched nspr-4.7.6-1.el5_4.x86_64 to require for libplc4.so()(64bit)
16:15:41 DEBUG   : Matched hal-0.5.8.1-59.el5.x86_64 to require for hal
16:15:41 DEBUG   : Matched hal-0.5.8.1-59.el5.i386 to require for hal
16:15:41 DEBUG   : Matched dbus-1.1.2-14.el5.i386 to require for dbus
16:15:41 DEBUG   : Matched dbus-1.1.2-14.el5.x86_64 to require for dbus
16:15:41 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libnss3.so(NSS_3.2)(64bit)
16:15:41 DEBUG   : Matched 1:wpa_supplicant-0.5.10-9.el5.x86_64 to require for wpa_supplicant
16:15:41 DEBUG   : Matched 1:NetworkManager-glib-0.7.0-10.el5.x86_64 to require for NetworkManager-glib
16:15:41 DEBUG   : Matched 1:NetworkManager-glib-0.7.0-10.el5.i386 to require for NetworkManager-glib
16:15:41 DEBUG   : Matched dnsmasq-2.45-1.1.el5_3.x86_64 to require for dnsmasq
16:15:41 DEBUG   : Matched dbus-glib-0.73-8.el5.x86_64 to require for libdbus-glib-1.so.2()(64bit)
16:15:41 INFO    : adding dbus-glib for libdbus-glib-1.so.2()(64bit), required by NetworkManager
16:15:41 DEBUG   : Matched 1:NetworkManager-glib-0.7.0-10.el5.x86_64 to require for libnm_glib.so.0()(64bit)
16:15:41 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libnss3.so(NSS_3.3)(64bit)
16:15:41 DEBUG   : Matched dbus-glib-0.73-8.el5.i386 to require for dbus-glib
16:15:41 DEBUG   : Matched dbus-glib-0.73-8.el5.x86_64 to require for dbus-glib
16:15:41 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libnss3.so()(64bit)
16:15:41 DEBUG   : Matched psmisc-22.2-7.x86_64 to require for psmisc
16:15:41 DEBUG   : Matched elfutils-libelf-0.137-3.el5.x86_64 to require for libelf.so.1(ELFUTILS_1.2)(64bit)
16:15:41 INFO    : adding elfutils-libelf for libelf.so.1(ELFUTILS_1.2)(64bit), required by ltrace
16:15:41 DEBUG   : Matched elfutils-libelf-0.137-3.el5.x86_64 to require for libelf.so.1()(64bit)
16:15:41 DEBUG   : Matched elfutils-libelf-0.137-3.el5.x86_64 to require for libelf.so.1(ELFUTILS_1.0)(64bit)
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libthread_db.so.1
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libnss_files.so.2
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libnsl.so.1
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libm.so.6
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libresolv.so.2
16:15:41 DEBUG   : Matched glibc-headers-2.5-49.x86_64 to require for glibc-headers
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libdl.so.2
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libnss_dns.so.2
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libnss_nisplus.so.2
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for glibc
16:15:41 DEBUG   : Matched glibc-2.5-49.x86_64 to require for glibc
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libnss_compat.so.2
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libcrypt.so.1
16:15:41 DEBUG   : Matched glibc-headers-2.5-49.x86_64 to require for glibc-headers
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libcidn.so.1
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for librt.so.1
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libanl.so.1
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libnss_nis.so.2
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libutil.so.1
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libnss_hesiod.so.2
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libBrokenLocale.so.1
16:15:41 DEBUG   : Matched gphoto2-2.2.0-3.el5.x86_64 to require for libgphoto2_port.so.0()(64bit)
16:15:41 INFO    : adding gphoto2 for libgphoto2_port.so.0()(64bit), required by xsane
16:15:41 DEBUG   : Matched libieee1284-0.2.9-4.el5.x86_64 to require for libieee1284.so.3()(64bit)
16:15:41 INFO    : adding libieee1284 for libieee1284.so.3()(64bit), required by xsane
16:15:41 DEBUG   : Matched 2:libpng-1.2.10-7.1.el5_3.2.x86_64 to require for libpng12.so.0(PNG12_0)(64bit)
16:15:41 INFO    : adding libpng for libpng12.so.0(PNG12_0)(64bit), required by xsane
16:15:41 DEBUG   : Matched libtiff-3.8.2-7.el5_3.4.x86_64 to require for libtiff.so.3()(64bit)
16:15:41 INFO    : adding libtiff for libtiff.so.3()(64bit), required by xsane
16:15:41 DEBUG   : Matched sane-backends-libs-1.0.18-5.el5.x86_64 to require for libsane.so.1()(64bit)
16:15:41 INFO    : adding sane-backends-libs for libsane.so.1()(64bit), required by xsane
16:15:41 DEBUG   : Matched gphoto2-2.2.0-3.el5.x86_64 to require for libgphoto2.so.2()(64bit)
16:15:41 DEBUG   : Matched 2:libpng-1.2.10-7.1.el5_3.2.x86_64 to require for libpng12.so.0()(64bit)
16:15:41 DEBUG   : Matched libusb-0.1.12-5.1.x86_64 to require for libusb-0.1.so.4()(64bit)
16:15:41 INFO    : adding libusb for libusb-0.1.so.4()(64bit), required by xsane
16:15:41 DEBUG   : Matched php-5.1.6-27.el5.x86_64 to require for php
16:15:41 DEBUG   : Matched httpd-2.2.3-43.el5.centos.x86_64 to require for httpd
16:15:41 DEBUG   : Matched logrotate-3.7.4-9.x86_64 to require for logrotate
16:15:41 DEBUG   : Matched ipvsadm-1.24-10.x86_64 to require for ipvsadm
16:15:41 DEBUG   : Matched opal-2.2.2-1.1.0.1.x86_64 to require for opal
16:15:41 DEBUG   : Matched libgnomeui-2.16.0-5.el5.i386 to require for libgnomeui
16:15:41 DEBUG   : Matched libgnomeui-2.16.0-5.el5.x86_64 to require for libgnomeui
16:15:41 DEBUG   : Matched avahi-0.6.16-7.el5.x86_64 to require for avahi
16:15:41 DEBUG   : Matched avahi-0.6.16-7.el5.i386 to require for avahi
16:15:41 DEBUG   : Matched 1:esound-0.2.36-3.x86_64 to require for libesd.so.0()(64bit)
16:15:41 INFO    : adding esound for libesd.so.0()(64bit), required by ekiga
16:15:41 DEBUG   : Matched avahi-0.6.16-7.el5.x86_64 to require for libavahi-common.so.3()(64bit)
16:15:41 DEBUG   : Matched evolution-data-server-1.12.3-18.el5.x86_64 to require for libedataserver-1.2.so.7()(64bit)
16:15:41 INFO    : adding evolution-data-server for libedataserver-1.2.so.7()(64bit), required by ekiga
16:15:41 DEBUG   : Matched GConf2-2.14.0-9.el5.x86_64 to require for GConf2
16:15:41 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for GConf2
16:15:41 DEBUG   : Matched evolution-data-server-1.12.3-18.el5.x86_64 to require for evolution-data-server
16:15:41 DEBUG   : Matched evolution-data-server-1.12.3-18.el5.i386 to require for evolution-data-server
16:15:41 DEBUG   : Matched opal-2.2.2-1.1.0.1.x86_64 to require for libopal_linux_x86_64_r.so.2.2()(64bit)
16:15:41 DEBUG   : Matched evolution-data-server-1.12.3-18.el5.x86_64 to require for libebook-1.2.so.9()(64bit)
16:15:41 DEBUG   : Matched pwlib-1.10.1-7.0.1.el5.x86_64 to require for pwlib
16:15:41 DEBUG   : Matched avahi-0.6.16-7.el5.x86_64 to require for libavahi-client.so.3()(64bit)
16:15:41 DEBUG   : Matched avahi-glib-0.6.16-7.el5.i386 to require for avahi-glib
16:15:41 DEBUG   : Matched avahi-glib-0.6.16-7.el5.x86_64 to require for avahi-glib
16:15:41 DEBUG   : Matched pwlib-1.10.1-7.0.1.el5.x86_64 to require for libpt_linux_x86_64_r.so.1.10.1()(64bit)
16:15:41 DEBUG   : Matched libgnome-2.16.0-6.el5.i386 to require for libgnome
16:15:41 DEBUG   : Matched libgnome-2.16.0-6.el5.x86_64 to require for libgnome
16:15:41 DEBUG   : Matched avahi-glib-0.6.16-7.el5.x86_64 to require for libavahi-glib.so.1()(64bit)
16:15:41 DEBUG   : Matched 1:audiofile-0.2.6-5.x86_64 to require for libaudiofile.so.0()(64bit)
16:15:41 INFO    : adding audiofile for libaudiofile.so.0()(64bit), required by ekiga
16:15:41 DEBUG   : Matched firstboot-tui-1.4.27.8-1.el5.centos.x86_64 to require for firstboot-tui
16:15:41 DEBUG   : Matched system-config-keyboard-1.2.11-1.el5.noarch to require for system-config-keyboard
16:15:41 DEBUG   : Matched system-config-securitylevel-1.6.29.1-5.el5.x86_64 to require for system-config-securitylevel
16:15:41 DEBUG   : Matched redhat-logos-4.9.99-11.el5.centos.noarch to require for system-logos
16:15:41 DEBUG   : Matched pygtk2-2.10.1-12.el5.x86_64 to require for pygtk2
16:15:41 DEBUG   : Matched metacity-2.16.0-15.el5.x86_64 to require for metacity
16:15:41 DEBUG   : Matched metacity-2.16.0-15.el5.i386 to require for metacity
16:15:41 DEBUG   : Matched system-config-soundcard-2.0.6-1.el5.noarch to require for system-config-soundcard
16:15:41 DEBUG   : Matched system-config-date-1.8.12-4.el5.centos.noarch to require for system-config-date
16:15:41 DEBUG   : Matched libuser-0.54.7-2.1.el5_4.1.i386 to require for libuser
16:15:41 DEBUG   : Matched libuser-0.54.7-2.1.el5_4.1.x86_64 to require for libuser
16:15:41 DEBUG   : Matched system-config-display-1.0.48-2.el5.noarch to require for system-config-display
16:15:41 DEBUG   : Matched rhpxl-0.41.1-9.el5.x86_64 to require for rhpxl
16:15:41 DEBUG   : Matched system-config-language-1.1.18-3.el5.noarch to require for system-config-language
16:15:41 DEBUG   : Matched authconfig-gtk-5.3.21-6.el5.x86_64 to require for authconfig-gtk
16:15:41 DEBUG   : Matched system-config-network-1.3.99.18-1.el5.noarch to require for system-config-network
16:15:41 DEBUG   : Matched system-config-users-1.2.51-4.el5.noarch to require for system-config-users
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.4)
16:15:41 DEBUG   : Matched cyrus-sasl-lib-2.1.22-5.el5_4.3.i386 to require for libsasl2.so.2
16:15:41 INFO    : adding cyrus-sasl-lib for libsasl2.so.2, required by libvirt
16:15:41 DEBUG   : Matched dbus-libs-1.1.2-14.el5.i386 to require for libdbus-1.so.3
16:15:41 INFO    : adding dbus-libs for libdbus-1.so.3, required by libvirt
16:15:41 DEBUG   : Matched cyrus-sasl-2.1.22-5.el5_4.3.i386 to require for cyrus-sasl
16:15:41 DEBUG   : Matched cyrus-sasl-2.1.22-5.el5_4.3.x86_64 to require for cyrus-sasl
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.1.3)
16:15:41 DEBUG   : Matched avahi-0.6.16-7.el5.i386 to require for libavahi-common.so.3
16:15:41 INFO    : adding avahi for libavahi-common.so.3, required by libvirt
16:15:41 DEBUG   : Matched libgcrypt-1.4.4-5.el5.i386 to require for libgcrypt.so.11(GCRYPT_1.2)
16:15:41 INFO    : adding libgcrypt for libgcrypt.so.11(GCRYPT_1.2), required by libvirt
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.2)
16:15:41 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.i386 to require for libuuid.so.1
16:15:41 INFO    : adding e2fsprogs-libs for libuuid.so.1, required by libvirt
16:15:41 DEBUG   : Matched ncurses-5.5-24.20060715.i386 to require for libncurses.so.5
16:15:41 INFO    : adding ncurses for libncurses.so.5, required by libvirt
16:15:41 DEBUG   : Matched zlib-1.2.3-3.i386 to require for libz.so.1
16:15:41 INFO    : adding zlib for libz.so.1, required by libvirt
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.1.1)
16:15:41 DEBUG   : Matched hal-0.5.8.1-59.el5.i386 to require for libhal.so.1
16:15:41 INFO    : adding hal for libhal.so.1, required by libvirt
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libpthread.so.0(GLIBC_2.0)
16:15:41 DEBUG   : Matched libselinux-1.33.4-5.5.el5.i386 to require for libselinux.so.1
16:15:41 INFO    : adding libselinux for libselinux.so.1, required by libvirt
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libpthread.so.0
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.3)
16:15:41 DEBUG   : Matched gnutls-1.4.1-3.el5_3.5.i386 to require for libgnutls.so.13
16:15:41 INFO    : adding gnutls for libgnutls.so.13, required by libvirt
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libpthread.so.0(GLIBC_2.3.2)
16:15:41 DEBUG   : Matched lvm2-2.02.56-8.el5.x86_64 to require for lvm2
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.3.4)
16:15:41 DEBUG   : Matched numactl-0.9.8-11.el5.i386 to require for libnuma.so.1
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.1)
16:15:41 DEBUG   : Matched nc-1.84-10.fc6.x86_64 to require for nc
16:15:41 DEBUG   : Matched xen-libs-3.0.3-105.el5.i386 to require for libxenstore.so.3.0
16:15:41 INFO    : adding xen-libs for libxenstore.so.3.0, required by libvirt
16:15:41 DEBUG   : Matched cyrus-sasl-md5-2.1.22-5.el5_4.3.x86_64 to require for cyrus-sasl-md5
16:15:41 DEBUG   : Matched cyrus-sasl-md5-2.1.22-5.el5_4.3.i386 to require for cyrus-sasl-md5
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.2.3)
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.1.2)
16:15:41 DEBUG   : Matched avahi-0.6.16-7.el5.i386 to require for libavahi-client.so.3
16:15:41 DEBUG   : Matched libgcrypt-1.4.4-5.el5.i386 to require for libgcrypt.so.11
16:15:41 DEBUG   : Matched ncurses-5.5-24.20060715.i386 to require for ncurses
16:15:41 DEBUG   : Matched ncurses-5.5-24.20060715.x86_64 to require for ncurses
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.0)
16:15:41 DEBUG   : Matched gnutls-1.4.1-3.el5_3.5.i386 to require for libgnutls.so.13(GNUTLS_1_3)
16:15:41 DEBUG   : Matched iscsi-initiator-utils-6.2.0.871-0.16.el5.x86_64 to require for iscsi-initiator-utils
16:15:41 DEBUG   : Matched 1:nfs-utils-1.0.9-44.el5.x86_64 to require for nfs-utils
16:15:41 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.x86_64 to require for libxml2
16:15:41 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.i386 to require for libxml2
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libpthread.so.0(GLIBC_2.2)
16:15:41 DEBUG   : Matched hal-0.5.8.1-59.el5.x86_64 to require for hal
16:15:41 DEBUG   : Matched hal-0.5.8.1-59.el5.i386 to require for hal
16:15:41 DEBUG   : Matched parted-1.8.1-27.el5.i386 to require for libparted-1.8.so.0
16:15:41 DEBUG   : Matched iptables-1.3.5-5.3.el5_4.1.x86_64 to require for iptables
16:15:41 DEBUG   : Matched readline-5.1-3.el5.x86_64 to require for readline
16:15:41 DEBUG   : Matched readline-5.1-3.el5.i386 to require for readline
16:15:41 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.i386 to require for libxml2.so.2
16:15:41 INFO    : adding libxml2 for libxml2.so.2, required by libvirt
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libpthread.so.0(GLIBC_2.1)
16:15:41 DEBUG   : Matched readline-5.1-3.el5.i386 to require for libreadline.so.5
16:15:41 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.3.3)
16:15:41 DEBUG   : Matched basesystem-8.0-5.1.1.el5.centos.noarch to require for basesystem
16:15:41 DEBUG   : Matched libgcc-4.1.2-48.el5.x86_64 to require for libgcc
16:15:41 DEBUG   : Matched libgcc-4.1.2-48.el5.i386 to require for libgcc
16:15:41 DEBUG   : Matched glibc-common-2.5-49.x86_64 to require for glibc-common
16:15:41 DEBUG   : Matched libselinux-1.33.4-5.5.el5.x86_64 to require for libselinux.so.1()(64bit)
16:15:41 INFO    : adding libselinux for libselinux.so.1()(64bit), required by gnome-user-share
16:15:41 DEBUG   : Matched httpd-2.2.3-43.el5.centos.x86_64 to require for httpd
16:15:41 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(warnings)
16:15:41 DEBUG   : Matched krb5-libs-1.6.1-36.el5_4.1.x86_64 to require for libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
16:15:41 INFO    : adding krb5-libs for libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit), required by openssh-server
16:15:41 DEBUG   : Matched fipscheck-lib-1.2.0-1.el5.x86_64 to require for libfipscheck.so.1()(64bit)
16:15:41 INFO    : adding fipscheck-lib for libfipscheck.so.1()(64bit), required by openssh-server
16:15:41 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libnss3.so(NSS_3.6)(64bit)
16:15:41 DEBUG   : Matched krb5-libs-1.6.1-36.el5_4.1.x86_64 to require for libkrb5.so.3()(64bit)
16:15:41 DEBUG   : Matched pam-0.99.6.2-6.el5_4.1.x86_64 to require for libpam.so.0(LIBPAM_1.0)(64bit)
16:15:41 DEBUG   : Matched openssh-4.3p2-41.el5.x86_64 to require for openssh
16:15:41 DEBUG   : Matched krb5-libs-1.6.1-36.el5_4.1.x86_64 to require for libkrb5.so.3(krb5_3_MIT)(64bit)
16:15:41 DEBUG   : Matched audit-libs-1.7.17-3.el5.x86_64 to require for libaudit.so.0()(64bit)
16:15:41 INFO    : adding audit-libs for libaudit.so.0()(64bit), required by openssh-server
16:15:41 DEBUG   : Matched krb5-libs-1.6.1-36.el5_4.1.x86_64 to require for libgssapi_krb5.so.2()(64bit)
16:15:41 INFO_2  : Importing additional filelist information


/tmp/netinfo:
DEVICE=eth0
ONBOOT=yes
BOOTPROTO=dhcp


/tmp/lvmout:
  No physical volume label read from /dev/sda7
  Failed to read physical volume "/dev/sda7"
centos.txt (127,042 bytes)   

user430

2011-04-08 20:53

  ~0012586

Fixed in 5.6, see release notes.

Issue History

Date Modified Username Field Change
2011-04-08 17:11 trjh New Issue
2011-04-08 17:11 trjh File Added: centos.txt
2011-04-08 20:52 user430 Relationship added duplicate of 0003961
2011-04-08 20:53 user430 Note Added: 0012586
2011-04-08 20:53 user430 Duplicate ID 0 => 3961
2011-04-08 20:53 user430 Status new => resolved
2011-04-08 20:53 user430 Fixed in Version => 5.6
2011-04-08 20:53 user430 Resolution open => fixed